<?php
/*
//////////////////////////////////////////////////////////
//  SUPER ORDERS                                        //
//                                                      //
//  By Frank Koehl (PM: BlindSide)                      //
//                                                      //
//  Powered by Zen-Cart (www.zen-cart.com)              //
//  Portions Copyright (c) 2005 The Zen-Cart Team       //
//                                                      //
//  Released under the GNU General Public License       //
//  available at www.zen-cart.com/license/2_0.txt       //
//  or see "license.txt" in the downloaded zip          //
//////////////////////////////////////////////////////////
//  DESCRIPTION:   Takes all the order data found on    //
//  the details screen and formats it for printing on   //
//  standard 8.5" x 11" paper.                          //
//////////////////////////////////////////////////////////
// $Id: super_data_sheet.php 25 2006-02-03 18:55:56Z BlindSide $
*/

define('PAGE_TITLE', 'REndels rszletei');
define('HEADER_ORDER_DATA', 'Rendels #');
define('HEADER_CUSTOMER_ID', 'Vsrl #');
define('HEADER_ADDRESS_DATA', 'Cm adat');
define('HEADER_STATUS_HISTORY', 'llapot trtnet');
define('HEADER_PAYMENT_HISTORY', 'Fizetsi trtnet');

define('TABLE_HEADING_STATUS', 'llapot');
define('TABLE_HEADING_COMMENTS', 'Megjegyzs');
define('TABLE_HEADING_TYPE', 'Rendels tpusa');
define('TABLE_HEADING_ACTION', 'Mvelet');
define('TABLE_HEADING_QUANTITY', 'Db.');
define('TABLE_HEADING_PRODUCTS_MODEL', 'Tpus');
define('TABLE_HEADING_PRODUCTS', 'Termk');
define('TABLE_HEADING_QUANTITY', 'Db.');
define('TABLE_HEADING_TAX', 'fa');
define('TABLE_HEADING_TOTAL', 'sszesen');
define('TABLE_HEADING_PRICE_EXCLUDING_TAX', 'Egysgr (nt.)');
define('TABLE_HEADING_PRICE_INCLUDING_TAX', 'Egysgr (br.)');
define('TABLE_HEADING_TOTAL_EXCLUDING_TAX', 'sszesen (nt.)');
define('TABLE_HEADING_TOTAL_INCLUDING_TAX', 'sszesen (br.)');
define('TABLE_HEADING_CUSTOMER_NOTIFIED', 'Vsrl rtestve');
define('TABLE_HEADING_DATE_ADDED', 'Hozzads dtuma');

define('TABLE_HEADING_ADMIN_NOTES', 'Bolt megjegyzse');
define('TABLE_HEADING_AUTHOR', 'rta');
define('TABLE_HEADING_ADD_NOTES', 'j megjegyzs');
define('TABLE_HEADING_RATING', 'Osztlyzat');
define('TEXT_WARN_NOT_VISIBLE', ' (BIZALMAS informci)');
define('TEXT_AVG_RATING', 'tlagos osztlyzat: ');
define('TEXT_ADMIN_NOTES_NONE', 'A vsrl mg nem rt megjegyzst');

define('PAYMENT_TABLE_NUMBER', 'Szm');
define('PAYMENT_TABLE_NAME', 'Vsrl');
define('PAYMENT_TABLE_AMOUNT', 'sszeg');
define('PAYMENT_TABLE_TYPE', 'Tpus');
define('PAYMENT_TABLE_POSTED', 'Fizets dtuma');
define('PAYMENT_TABLE_MODIFIED', 'Utols mdosts');
define('PAYMENT_TABLE_ACTION', 'Mvelet');

define('ENTRY_CUSTOMER_ADDRESS', 'Vsrl:');
define('ENTRY_SHIPPING_ADDRESS', 'Szlltsi cm:');
define('ENTRY_BILLING_ADDRESS', 'Szmlzsi cm:');
define('ENTRY_PAYMENT_METHOD', 'Fizetsi md:');
define('ENTRY_CREDIT_CARD_TYPE', 'Credit Card Type:');
define('ENTRY_CREDIT_CARD_OWNER', 'Credit Card Owner:');
define('ENTRY_CREDIT_CARD_NUMBER', 'Credit Card Number:');
define('ENTRY_CREDIT_CARD_CVV', 'Credit Card CVV Number:');
define('ENTRY_CREDIT_CARD_EXPIRES', 'Credit Card Expires:');
define('ENTRY_SUB_TOTAL', 'Rszsszeg:');
define('ENTRY_TAX', 'fa:');
define('ENTRY_SHIPPING', 'Szllts:');
define('ENTRY_TOTAL', 'sszesen:');
define('ENTRY_AMOUNT_APPLIED', 'Elleg:');
define('ENTRY_BALANCE_DUE', 'Htralk:');
define('ENTRY_DATE_PURCHASED', 'Vsrls dtuma:');
define('ENTRY_STATUS', 'llapot:');

define('TEXT_INFO_PAYMENT_METHOD', 'Fizetsi md:');
define('TEXT_INFO_SHIPPING_METHOD', 'Szlltsi md:');

define('ENTRY_ORDER_ID','Rendels #');
define('TEXT_INFO_ATTRIBUTE_FREE', '&nbsp;-&nbsp;<span class="alert">AJNDK</span>');

define('TEXT_DOWNLOAD_TITLE', 'Order Download Status');
define('TEXT_DOWNLOAD_STATUS', 'Status');
define('TEXT_DOWNLOAD_FILENAME', 'Filename');
define('TEXT_DOWNLOAD_MAX_DAYS', 'Days');
define('TEXT_DOWNLOAD_MAX_COUNT', 'Count');
define('TEXT_DOWNLOAD_AVAILABLE', 'Available');
define('TEXT_DOWNLOAD_EXPIRED', 'Expired');
define('TEXT_DOWNLOAD_MISSING', 'Not on Server');

define('IMAGE_ICON_STATUS_CURRENT', 'Status - Available');
define('IMAGE_ICON_STATUS_EXPIRED', 'Status - Expired');
define('IMAGE_ICON_STATUS_MISSING', 'Status - Missing');

define('SUCCESS_ORDER_UPDATED_DOWNLOAD_ON', 'Download was successfully enabled');
define('SUCCESS_ORDER_UPDATED_DOWNLOAD_OFF', 'Download was successfully disabled');

define('TEXT_INFO_IP_ADDRESS', 'IP Address: ');
define('TEXT_NO_PAYMENT_DATA', 'Nincs fizetsi adat');
?>