<?php
/*
//////////////////////////////////////////////////////////
//  SUPER ORDERS                                        //
//                                                      //
//  By Frank Koehl (PM: BlindSide)                      //
//                                                      //
//  Powered by Zen-Cart (www.zen-cart.com)              //
//  Portions Copyright (c) 2005 The Zen-Cart Team       //
//                                                      //
//  Released under the GNU General Public License       //
//  available at www.zen-cart.com/license/2_0.txt       //
//  or see "license.txt" in the downloaded zip          //
//////////////////////////////////////////////////////////
//  DESCRIPTION:   Replaces admin/orders.php, adding    //
//  new features, navigation options, and an advanced   //
//  payment management system.                          //
//////////////////////////////////////////////////////////
// $Id: super_orders.php 25 2006-02-03 18:55:56Z BlindSide $
*/

require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . 'order_status_email.php');

define('HEADING_TITLE_ORDERS_LISTING', 'Rendelsek listja');
define('HEADING_TITLE_ORDER_DETAILS', 'Rszletek - Rendels Szma: ');
define('HEADING_TITLE_SEARCH', 'Rendels szma:');
define('HEADING_TITLE_STATUS', 'llapot:');
define('HEADING_REOPEN_ORDER', 'Lezrt rendels jralistzsa!');

define('TABLE_HEADING_ORDERS_ID','Szm');
define('TABLE_HEADING_STATUS_HISTORY', 'llapot trtnete');
define('TABLE_HEADING_ADD_COMMENTS', 'j llapot/megjegyzs');
define('TABLE_HEADING_FINAL_STATUS', 'Rendels lezrsa');
define('TABLE_HEADING_COMMENTS', 'Megjegyzs');
define('TABLE_HEADING_CUSTOMERS', 'Vsrl');
define('TABLE_HEADING_ORDERNUM', 'Info');
define('TABLE_HEADING_ORDER_TOTAL', 'sszege');
define('TABLE_HEADING_PAYMENT_METHOD', 'Fizetsi md');
define('TABLE_HEADING_DATE_PURCHASED', 'Vsrls dtuma');
define('TABLE_HEADING_STATUS', 'llapot');
define('TABLE_HEADING_TYPE', 'Rendels tpusa');
define('TABLE_HEADING_ACTION', 'Mvelet');
define('TABLE_HEADING_QUANTITY', 'db.');
define('TABLE_HEADING_PRODUCTS_MODEL', 'Tpus');
define('TABLE_HEADING_PRODUCTS', 'Termk');
define('TABLE_HEADING_TAX', 'fa');
define('TABLE_HEADING_TOTAL', 'sszesen');
define('TABLE_HEADING_PRICE_EXCLUDING_TAX', 'Egysgr (nt.)');
define('TABLE_HEADING_PRICE_INCLUDING_TAX', 'Egysgr (br.)');
define('TABLE_HEADING_TOTAL_EXCLUDING_TAX', 'rtk (nt.)');
define('TABLE_HEADING_TOTAL_INCLUDING_TAX', 'rtk (br.)');
define('TABLE_HEADING_CUSTOMER_NOTIFIED', 'Vsrl rtestve');
define('TABLE_HEADING_DATE_ADDED', 'Hozzads dtuma');


define('TABLE_HEADING_ADMIN_NOTES', 'Admin megjegyzs');
define('TABLE_HEADING_AUTHOR', 'Nevem');
define('TABLE_HEADING_ADD_NOTES', 'j megjegyzs hozzadsa');
define('TABLE_HEADING_KARMA', 'Karma');
define('TEXT_WARN_NOT_VISIBLE', ' (Ez BIZALMAS informci)');
define('TEXT_TOTAL_KARMA', 'sszes Karma: ');
define('TEXT_ADMIN_NOTES_NONE', 'Vsrlhoz mg nincs megjegyzs');

define('PAYMENT_TABLE_NUMBER', '#');
define('PAYMENT_TABLE_NAME', 'Nv');
define('PAYMENT_TABLE_AMOUNT', 'sszeg');
define('PAYMENT_TABLE_TYPE', 'Tpus');
define('PAYMENT_TABLE_POSTED', 'Berkezs dtuma');
define('PAYMENT_TABLE_MODIFIED', 'Utols mdosts');
define('PAYMENT_TABLE_ACTION', 'Mvelet');
define('ALT_TEXT_ADD', 'Hozzads');
define('ALT_TEXT_UPDATE', 'Frissts');
define('ALT_TEXT_DELETE', 'Trls');

define('ENTRY_PAYMENT_DETAILS', 'Fizets rszletei');
define('ENTRY_CUSTOMER_ADDRESS', 'Vsrl cme:');
define('ENTRY_SHIPPING_ADDRESS', 'Szlltsi cm:');
define('ENTRY_BILLING_ADDRESS', 'Szmlzsi cm:');
define('ENTRY_PAYMENT_METHOD', 'Fizetsi md:');
define('ENTRY_CREDIT_CARD_TYPE', 'Bankkrtya tpusa:');
define('ENTRY_CREDIT_CARD_OWNER', 'Bankkrtya tulajdonosa:');
define('ENTRY_CREDIT_CARD_NUMBER', 'Bankkrtya szma:');
define('ENTRY_CREDIT_CARD_CVV', 'Bankkrtya CVV Szma:');
define('ENTRY_CREDIT_CARD_EXPIRES', 'Bankkrtya lejrata:');
define('ENTRY_SUB_TOTAL', 'Rszsszeg:');
define('ENTRY_TAX', 'fa:');
define('ENTRY_SHIPPING', 'Szllts:');
define('ENTRY_TOTAL', 'sszesen:');
define('ENTRY_AMOUNT_APPLIED', 'Elleg:');
define('ENTRY_BALANCE_DUE', 'Htralk:');
define('ENTRY_DATE_PURCHASED', 'Vsrls dtuma:');
define('ENTRY_STATUS', 'llapot:');
define('ENTRY_NOTIFY_CUSTOMER', 'Vsrl rtestse?');
define('ENTRY_NOTIFY_COMMENTS', 'Megjegyzs csatolsa?');

define('HEADING_COLOR_KEY', 'Szn kd:');
define('TEXT_PURCHASE_ORDERS', 'Purchase Order');
define('TEXT_PAYMENTS', 'Befizets');
define('TEXT_REFUNDS', 'Visszatrts');

define('TEXT_MAILTO', 'email - Thunderbird');
define('TEXT_STORE_EMAIL', 'email - boltbl');
define('TEXT_WHOIS_LOOKUP', 'whois');
define('TEXT_ICON_LEGEND', 'Jelmagyarzat:');
define('TEXT_BILLING_SHIPPING_MISMATCH', 'Szmlzsi- s szlltsi cm klmbzik');
define('TEXT_INFO_HEADING_DELETE_ORDER', 'Rendels trlse - ');
define('TEXT_INFO_DELETE_INTRO', 'Biztos trli a rendelst?');
define('TEXT_INFO_RESTOCK_PRODUCT_QUANTITY', 'Termkek visszahelyezse a boltba');
define('TEXT_DATE_ORDER_CREATED', 'Ltrehozs dtuma:');
define('TEXT_DATE_ORDER_LAST_MODIFIED', 'Utols mdosts:');
define('TEXT_INFO_PAYMENT_METHOD', 'Fizetsi md:');
define('TEXT_INFO_SHIPPING_METHOD', 'szlltsi md:');
define('TEXT_ALL_ORDERS', 'Minden rendels');
define('TEXT_NO_ORDER_HISTORY', 'Nincs elz rendels');
define('TEXT_DISPLAY_ONLY', '(Display Only)');

define('ERROR_ORDER_DOES_NOT_EXIST', 'HIBA: Nincs ilyen rendels.');
define('SUCCESS_ORDER_UPDATED', 'Siker: Rendels frisstve.');
define('WARNING_ORDER_NOT_UPDATED', 'Figyelem: Adatok nem vltoztak. Rendels nem frisslt.');
define('SUCCESS_MARK_COMPLETED', 'Siker: Rendels #%s ksz!');
define('WARNING_MARK_CANCELLED', 'Figyelem: Rendels #%s trlve');
define('WARNING_ORDER_REOPEN', 'Figyelem: Lezrt rendels #%s jralistzva');

define('ENTRY_ORDER_ID','Rendels #');
define('TEXT_INFO_ATTRIBUTE_FREE', '&nbsp;-&nbsp;<span class="alert">FREE</span>');

define('TEXT_DOWNLOAD_TITLE', 'Order Download Status');
define('TEXT_DOWNLOAD_STATUS', 'llapot');
define('TEXT_DOWNLOAD_FILENAME', 'Filenv');
define('TEXT_DOWNLOAD_MAX_DAYS', 'Nap');
define('TEXT_DOWNLOAD_MAX_COUNT', 'Szmll');

define('TEXT_DOWNLOAD_AVAILABLE', 'Hozzfrhet');
define('TEXT_DOWNLOAD_EXPIRED', 'Lejrt');
define('TEXT_DOWNLOAD_MISSING', 'Nincs a szerveren');

define('IMAGE_ICON_STATUS_CURRENT', 'llapot - OK');
define('IMAGE_ICON_STATUS_EXPIRED', 'llapot - Lejrt');
define('IMAGE_ICON_STATUS_MISSING', 'llapot - Hinyzik');

define('SUCCESS_ORDER_UPDATED_DOWNLOAD_ON', 'Letlts engedlyezve');
define('SUCCESS_ORDER_UPDATED_DOWNLOAD_OFF', 'Letlts letiltva');
define('TEXT_MORE', '... tovbb');

define('TEXT_INFO_IP_ADDRESS', 'IP Cm: ');

define('TEXT_NEW_WINDOW', ' (j ablak)');
define('IMAGE_SHIPPING_LABEL', 'Etikett');
define('ICON_ORDER_DETAILS', 'Rendels rszletei');
define('ICON_ORDER_PRINT', 'Adatlap nyomtatsa' . TEXT_NEW_WINDOW);
define('ICON_ORDER_INVOICE', 'Szmla mutatsa' . TEXT_NEW_WINDOW);
define('ICON_ORDER_PACKINGSLIP', 'Szlltlevl mutatsa' . TEXT_NEW_WINDOW);
define('ICON_ORDER_SHIPPING_LABEL', 'Etikett mutatsa' . TEXT_NEW_WINDOW);
define('ICON_ORDER_DELETE', 'Rendels trlse');
define('ICON_EDIT_CONTACT', 'cm mdostsa');
define('ICON_EDIT_PRODUCT', 'termk(ek) mdostsa');
define('ICON_EDIT_TOTAL', 'sszeg mdostsa');
define('ICON_EDIT_HISTORY', 'llapot trtnet mdostsa');
define('ICON_CLOSE_STATUS', 'llapot bezrsa');
define('ICON_MARK_COMPLETED', 'Rendels lezrsa');
define('ICON_MARK_CANCELLED', 'Rendels trlse');

define('MINI_ICON_ORDERS', 'Vsrl rendelsei');
define('MINI_ICON_INFO', 'vsrl adatai');

define('BUTTON_TO_LIST', 'Rendelsek listja');
define('BUTTON_SPLIT', 'Szlltlevl sztosztsa');
define('SELECT_ORDER_LIST', 'Ugrs rendelsre:');

define('TEXT_NO_PAYMENT_DATA', 'Nincs fizetsi adat');
define('TEXT_PAYMENT_DATA', 'Rendels fizetsi adatai');
?>