<?php
/*
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |   
// | http://www.zen-cart.com/index.php                                    |   
// |                                                                      |   
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: conditions.php 1969 2005-09-13 06:57:21Z drbyte $
*/

define('NAVBAR_TITLE', 'Az ruhz hasznlata');
define('HEADING_TITLE', 'Az ruhz hasznlata');

define('TEXT_INFORMATION', '<div align="justify"><strong>Az &aacute;ruh&aacute;z kezel&eacute;se </strong> 
</div>
<p align="justify">Az &aacute;ruh&aacute;zat olyan szolg&aacute;ltat&aacute;sokkal 
  &eacute;s lehet&otilde;s&eacute;gekkel igyekezt&uuml;nk fel&eacute;p&iacute;teni, 
  hogy &Ouml;n min&eacute;l egyszer&ucirc;bben megtal&aacute;lhassa &eacute;s 
  megv&aacute;s&aacute;rolhassa a keresett term&eacute;ket. Az &aacute;ruh&aacute;z 
  funkci&oacute;it els&otilde;sorban a szem&eacute;lyes v&aacute;s&aacute;rl&aacute;s 
  sor&aacute;n is felmer&uuml;l&otilde; ig&eacute;nyekhez igaz&iacute;tottuk, 
  &eacute;s azon t&uacute;lmen&otilde;en pr&oacute;b&aacute;ltuk tov&aacute;bbi 
  &ouml;tletekkel seg&iacute;teni a v&aacute;s&aacute;rl&aacute;st. A legmegfelel&otilde;bb 
  term&eacute;k kiv&aacute;laszt&aacute;s&aacute;nak el&otilde;seg&iacute;t&eacute;s&eacute;re, 
  igyeksz&uuml;nk &Ouml;nnek a lehet&otilde; legt&ouml;bb javaslatot, &eacute;s 
  inform&aacute;ci&oacute;t ny&uacute;jtani a kiv&aacute;lasztott term&eacute;kekre 
  vonatkoz&oacute;an.</p>
<p align="justify"><strong>B&ouml;ng&eacute;sz&eacute;s</strong></p>
<p align="justify">Az &aacute;ruh&aacute;zban &Ouml;n rendel&eacute;s felad&aacute;sa 
  n&eacute;lk&uuml;l is t&aacute;j&eacute;koz&oacute;dhat term&eacute;keinkr&otilde;l. 
  Ebben az esetben adatainak megad&aacute;sa nem sz&uuml;ks&eacute;ges. A bejelentkez&eacute;s 
  &eacute;s regisztr&aacute;ci&oacute; n&eacute;lk&uuml;l t&ouml;rt&eacute;n&otilde; 
  b&ouml;ng&eacute;sz&eacute;s k&ouml;zben is kiv&aacute;laszthat term&eacute;keket, 
  amelyek egy &aacute;tmeneti t&aacute;rol&oacute;ba ker&uuml;lnek, s ha &Ouml;n 
  regisztr&aacute;lja mag&aacute;t adatai megad&aacute;s&aacute;val ezen cikkek 
  azonnal megrendelhet&otilde;ek, &iacute;gy nem sz&uuml;ks&eacute;ges, hogy bejelentkez&eacute;s 
  ut&aacute;n &uacute;jra kiv&aacute;lassza azokat. A term&eacute;kek megtekint&eacute;s&eacute;re 
  egy t&ouml;bbszint&ucirc; men&uuml;strukt&uacute;r&aacute;t hoztunk l&eacute;tre. 
  A f&otilde;oldalon tal&aacute;lhat&oacute; hivatkoz&aacute;sok seg&iacute;tenek 
  a f&otilde; term&eacute;kcsoport kiv&aacute;laszt&aacute;s&aacute;ban, melyen 
  bel&uuml;l tov&aacute;bbi alcsoportok szerepelnek. A k&iacute;v&aacute;nt term&eacute;kcsoportra 
  kattintva, r&eacute;szletes term&eacute;klist&aacute;t kap. Itt v&aacute;laszthat 
  a term&eacute;kek k&ouml;z&uuml;l, &eacute;s eljuthat a term&eacute;kek r&eacute;szletes 
  inform&aacute;ci&oacute;s oldalaira, amelyen m&aacute;r f&eacute;nyk&eacute;p 
  &eacute;s r&eacute;szletes m&ucirc;szaki le&iacute;r&aacute;s is tal&aacute;lhat&oacute;.A 
  lap alj&aacute;n l&aacute;thatja az &aacute;rat, illetve itt teheti kosar&aacute;ba 
  a term&eacute;ket.</p>
<p align="justify">Amennyiben szeretne m&aacute;s term&eacute;keket is megtekinteni, 
  az &aacute;ruh&aacute;z minden oldal&aacute;n megtal&aacute;lhat&oacute; kezel&otilde;gombok 
  seg&iacute;ts&eacute;g&eacute;vel b&ouml;ng&eacute;szhet tov&aacute;bb.</p>
<p align="justify"><strong>Keres&eacute;si lehet&otilde;s&eacute;gek</strong></p>
<p align="justify">* A <em>GYORSKERES&Eacute;S</em> funkci&oacute;val a v&aacute;s&aacute;rl&aacute;st, 
  illetve a kiv&aacute;laszt&aacute;st szeretn&eacute;nk megk&ouml;nny&iacute;teni, 
  mivel egy sz&oacute;t, vagy sz&oacute;t&ouml;red&eacute;ket megadva lehet keresni 
  a term&eacute;kek azonos&iacute;t&oacute;j&aacute;ban, megnevez&eacute;s&eacute;ben 
  &eacute;s a term&eacute;kle&iacute;r&aacute;sban. <br>
  * Az <em>&Ouml;SSZETETT KERES&Eacute;S</em> funkci&oacute;val j&oacute;val sz&eacute;lesebb 
  sk&aacute;l&aacute;n kereshet ak&aacute;r a term&eacute;k le&iacute;r&aacute;sban, 
  ak&aacute;r a gy&aacute;rt&oacute; neve szerint, ak&aacute;r megadott &eacute;rt&eacute;khat&aacute;ron 
  bel&uuml;l.</p>
<p align="justify"><strong>Rendel&eacute;s</strong></p>
<p align="justify">&Eacute;rv&eacute;nyes rendel&eacute;st &Ouml;n csak regisztr&aacute;ci&oacute; 
  ut&aacute;n, a sz&aacute;ll&iacute;t&aacute;si &eacute;s sz&aacute;ml&aacute;z&aacute;si 
  adatainak megad&aacute;s&aacute;val adhat fel. A regisztr&aacute;ci&oacute; 
  sor&aacute;n az adatlapot &eacute;rtelemszer&ucirc;en ki kell t&ouml;lteni. 
  Term&eacute;szetesen lehet&otilde;s&eacute;g van elt&eacute;r&otilde; sz&aacute;ll&iacute;t&aacute;si 
  &eacute;s sz&aacute;ml&aacute;z&aacute;si c&iacute;m megad&aacute;s&aacute;ra 
  is, &iacute;gy ak&aacute;r aj&aacute;nd&eacute;kot is k&uuml;ldhet &aacute;ruh&aacute;zunkb&oacute;l. 
  A regisztr&aacute;ci&oacute;t megel&otilde;z&otilde;en, vagy k&ouml;vet&otilde;en 
  kosar&aacute;ba elhelyezheti a k&iacute;v&aacute;nt term&eacute;keket. Itt v&aacute;laszthat 
  fizet&eacute;si &eacute;s sz&aacute;ll&iacute;t&aacute;si m&oacute;dot. A sz&aacute;ll&iacute;t&aacute;si 
  c&iacute;m megad&aacute;sa ut&aacute;n az &aacute;ruh&aacute;zi szoftver automatikusan 
  kisz&aacute;m&iacute;tja a fizetend&otilde; sz&aacute;ll&iacute;t&aacute;si 
  d&iacute;jat.</p>');

?>