<?php
/*
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: hungarian.php 3020 2006-09-25 04:24:58Z fricy $
//

// added defines for header alt and text
*/
define('HEADER_ALT_TEXT', 'Admin by :: fricy ::');
define('HEADER_LOGO_WIDTH', '438px');
define('HEADER_LOGO_HEIGHT', '75px');
define('HEADER_LOGO_IMAGE', 'logo.gif');

// look in your $PATH_LOCALE/locale directory for available locales..
// on RedHat6.0 I used 'en_US'
// on FreeBSD 4.0 I use 'en_US.ISO_8859-1'
// this may not work under win32 environments..
setlocale(LC_TIME, 'hu_HU.ISO-8859-2');
define('DATE_FORMAT_SHORT', '%Y/%m/%d');  // this is used for strftime()
define('DATE_FORMAT_LONG', '%Y %B %d, %A'); // this is used for strftime()
define('DATE_FORMAT', 'Y/m/d'); // this is used for date()
define('PHP_DATE_TIME_FORMAT', 'Y/m/d H:i:s'); // this is used for date()
define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');
define('DATE_FORMAT_SPIFFYCAL', 'yyyy/MM/dd');  //Use only 'dd', 'MM' and 'yyyy' here in any order

////
// Return date in raw format
// $date should be in format mm/dd/yyyy
// raw date is in format YYYYMMDD, or DDMMYYYY
function zen_date_raw($date, $reverse = false) {
	if ($reverse) {
	return substr($date, 8, 2) . substr($date, 5, 2) . substr($date, 0, 4);
	} else {
	return substr($date, 0, 4) . substr($date, 5, 2) . substr($date, 8, 2);
	}
}

// removed for meta tags
// page title
//define('TITLE', 'Zen Cart');

// include template specific meta tags defines
  if (file_exists(DIR_FS_CATALOG_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/meta_tags.php')) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_FS_CATALOG_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . 'meta_tags.php');
//die(DIR_FS_CATALOG_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . 'meta_tags.php');

// meta tags
define('ICON_METATAGS_ON', 'VAN Meta-adat');
define('ICON_METATAGS_OFF', 'NINCS Meta-adat');
define('TEXT_LEGEND_META_TAGS', 'Meta llapot:');
define('TEXT_INFO_META_TAGS_USAGE', '<strong>NOTE:</strong> The Site/Tagline is your defined definition for your site in the meta_tags.php file.');

// Global entries for the <html> tag
define('HTML_PARAMS','dir="ltr" lang="hu"');

// charset for web pages and emails
define('CHARSET', 'iso-8859-2');

// header text in includes/header.php
define('HEADER_TITLE_TOP', 'Adminisztrci');
define('HEADER_TITLE_SUPPORT_SITE', 'Tmogats');
define('HEADER_TITLE_ONLINE_CATALOG', 'Online Katalgus');
define('HEADER_TITLE_VERSION', 'Verzi');
define('HEADER_TITLE_LOGOFF', 'Kilps');
//define('HEADER_TITLE_ADMINISTRATION', 'Adminisztrci');

// Define the name of your Gift Certificate as Gift Voucher, Gift Certificate, Zen Cart Dollars, etc. here for use through out the shop
  define('TEXT_GV_NAME','Ajndk utalvny');
  define('TEXT_GV_NAMES','Utalvnyok');
  define('TEXT_DISCOUNT_COUPON', 'rengedmny');

// used for redeem code, redemption code, or redemption id
  define('TEXT_GV_REDEEM','Utalvny szma');

// text for gender
define('MALE', 'Frfi');
define('FEMALE', 'N');

// text for date of birth example
define('DOB_FORMAT_STRING', 'yyyy/mm/dd');

// configuration box text in includes/boxes/configuration.php
define('BOX_HEADING_CONFIGURATION','Fbelltsok');
define('BOX_CONFIGURATION_MYSTORE','Webruhz belltsa');
define('BOX_CONFIGURATION_LOGGING','Naplzfjl');
define('BOX_CONFIGURATION_CACHE','Cache belltsok');

// modules box text in includes/boxes/modules.php
define('BOX_HEADING_MODULES', 'Modulok');
define('BOX_MODULES_PAYMENT', 'Fizets');
define('BOX_MODULES_SHIPPING', 'Szllts');
define('BOX_MODULES_ORDER_TOTAL', 'sszes megrendels');
define('BOX_MODULES_PRODUCT_TYPES', 'ru tpusok');

// categories box text in includes/boxes/catalog.php
define('BOX_HEADING_CATALOG', 'Katalgus');
define('BOX_CATALOG_CATEGORIES_PRODUCTS', 'Kategrik/Termkek');
define('BOX_CATALOG_PRODUCT_TYPES', 'ru tpusok');
define('BOX_CATALOG_CATEGORIES_OPTIONS_NAME_MANAGER', 'Option Name Manager');
define('BOX_CATALOG_CATEGORIES_OPTIONS_VALUES_MANAGER', 'Option Value Manager');
define('BOX_CATALOG_MANUFACTURERS', 'Gyrtk');
define('BOX_CATALOG_REVIEWS', 'Vlemnyek');
define('BOX_CATALOG_SPECIALS', 'Akcik');
define('BOX_CATALOG_PRODUCTS_EXPECTED', 'rkez termkek');
define('BOX_CATALOG_SALEMAKER', 'SaleMaker');
define('BOX_CATALOG_PRODUCTS_PRICE_MANAGER', 'r kezel');

// customers box text in includes/boxes/customers.php
define('BOX_HEADING_CUSTOMERS', 'Vsrlk');
define('BOX_CUSTOMERS_CUSTOMERS', 'Vsrlk');
define('BOX_CUSTOMERS_ORDERS', 'Megrendelsek');
define('BOX_CUSTOMERS_GROUP_PRICING', 'rkedvezmnyek');
define('BOX_CUSTOMERS_PAYPAL', 'PayPal IPN');

// taxes box text in includes/boxes/taxes.php
define('BOX_HEADING_LOCATION_AND_TAXES', 'Helyek s Adk');
define('BOX_TAXES_COUNTRIES', 'Orszgok');
define('BOX_TAXES_ZONES', 'Megyk');
define('BOX_TAXES_GEO_ZONES', 'Ad rgik');
define('BOX_TAXES_TAX_CLASSES', 'Ad osztlyok');
define('BOX_TAXES_TAX_RATES', 'Ad kulcsok');

// reports box text in includes/boxes/reports.php
define('BOX_HEADING_REPORTS', 'Kimutatsok');
define('BOX_REPORTS_PRODUCTS_VIEWED', 'Megtekintett termkek');
define('BOX_REPORTS_PRODUCTS_PURCHASED', 'Megvsrolt termkek');
define('BOX_REPORTS_ORDERS_TOTAL', 'Megrendelk');
define('BOX_REPORTS_PRODUCTS_LOWSTOCK', 'Kifogy termkek');
define('BOX_REPORTS_CUSTOMERS_REFERRALS', 'Vsrl ajnlsok');

// tools text in includes/boxes/tools.php
define('BOX_HEADING_TOOLS', 'Segdeszkzk');
define('BOX_TOOLS_ADMIN', 'Admin belltsok');
define('BOX_TOOLS_TEMPLATE_SELECT', 'Template vlaszts');
define('BOX_TOOLS_BACKUP', 'Adatbzis mentse');
define('BOX_TOOLS_BANNER_MANAGER', 'Banner kezel');
define('BOX_TOOLS_CACHE', 'Cache Vezrls');
define('BOX_TOOLS_DEFINE_LANGUAGE', 'Nyelvi fjlok szerkesztse');
define('BOX_TOOLS_FILE_MANAGER', 'Fjlkezel');
define('BOX_TOOLS_MAIL', 'Email kldse');
define('BOX_TOOLS_NEWSLETTER_MANAGER', 'Hrlevl kezels');
define('BOX_TOOLS_SERVER_INFO', 'Szerverinf');
define('BOX_TOOLS_WHOS_ONLINE', 'Ki olvas minket?');
define('BOX_TOOLS_STORE_MANAGER', 'Bolt Kezel');
define('BOX_TOOLS_DEVELOPERS_TOOL_KIT', 'Fejleszt eszkzk');
define('BOX_TOOLS_SQLPATCH','Install SQL Patches');
define('BOX_TOOLS_EZPAGES','EZ-Pages');

define('BOX_HEADING_EXTRAS', 'Extrk');

// define pages editor files
define('BOX_TOOLS_DEFINE_PAGES_EDITOR','Szvegszerkeszt');
define('BOX_TOOLS_DEFINE_MAIN_PAGE', 'Foldal');
define('BOX_TOOLS_DEFINE_CONTACT_US','Kapcsolat');
define('BOX_TOOLS_DEFINE_PRIVACY','Adatkezels');
define('BOX_TOOLS_DEFINE_SHIPPINGINFO','Szllts s garancia');
define('BOX_TOOLS_DEFINE_CONDITIONS','Hasznlat szablyai');
define('BOX_TOOLS_DEFINE_CHECKOUT_SUCCESS','Fizets sikerlt');
define('BOX_TOOLS_DEFINE_PAGE_2','Page 2');
define('BOX_TOOLS_DEFINE_PAGE_3','Page 3');
define('BOX_TOOLS_DEFINE_PAGE_4','Page 4');


// localizaion box text in includes/boxes/localization.php
define('BOX_HEADING_LOCALIZATION', 'Magyarts');
define('BOX_LOCALIZATION_CURRENCIES', 'Pnznemek');
define('BOX_LOCALIZATION_LANGUAGES', 'Nyelvek');
define('BOX_LOCALIZATION_ORDERS_STATUS', 'Rendels llapota');

// gift vouchers box text in includes/boxes/gv_admin.php
define('BOX_HEADING_GV_ADMIN', TEXT_GV_NAME . '');
define('BOX_GV_ADMIN_QUEUE',  TEXT_GV_NAMES . ' listja');
define('BOX_GV_ADMIN_MAIL', TEXT_GV_NAME . ' kldse ');
define('BOX_GV_ADMIN_SENT', TEXT_GV_NAMES . ' elkldve');
define('BOX_COUPON_ADMIN','Utalvnyok belltsai');

define('IMAGE_RELEASE',TEXT_GV_NAME .  ' bevltsa');

// javascript messages
define('JS_ERROR', 'A mvelet kzben hiba trtnt!\nKrlek javtsd ki a kvetkezket:\n\n');

define('JS_OPTIONS_VALUE_PRICE', '* Az j termk tulajdonsgaibl hinyzik az r\n');
define('JS_OPTIONS_VALUE_PRICE_PREFIX', '* z j termk tulajdonsgaibl hinyzik az r eltag\n');

define('JS_PRODUCTS_NAME', '* Adj nevet az j termknek!\n');
define('JS_PRODUCTS_DESCRIPTION', '* Adj lerst az j termkhez!\n');
define('JS_PRODUCTS_PRICE', '* Add meg az j termk rt!\n');
define('JS_PRODUCTS_WEIGHT', '* Add meg az j termk slyt!\n');
define('JS_PRODUCTS_QUANTITY', '* Add meg az j termk darabszmt!\n');
define('JS_PRODUCTS_MODEL', '* Add meg az j termk tpusnevt!\n');
define('JS_PRODUCTS_IMAGE', '* Add meg az j termk kpt!\n');

define('JS_SPECIALS_PRODUCTS_PRICE', '* Be kell lltanod az j termk rt!\n');

define('JS_GENDER', '* Ki kell vlasztanod az j termk \'fajtjt\'.\n');
define('JS_FIRST_NAME', '* A \'keresztnvnek\'' . ENTRY_FIRST_NAME_MIN_LENGTH . ' karakternek kell lennie legalbb.\n');
define('JS_LAST_NAME', '* A \'csaldnvnek\'' . ENTRY_LAST_NAME_MIN_LENGTH . ' karakternek kell lennie legalbb.\n');
define('JS_DOB', '* A \'szletsi vnek\' a kvetkez formtumban kell szerepelnie: xx/xx/xxxx (v/h/nap).\n');
define('JS_EMAIL_ADDRESS', '* Az \'E-Mail cmnek\' legalbb ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' karakternek kell lennie.\n');
define('JS_ADDRESS', '* A \'cmnek\' legalbb ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' karakternek kell lennie.\n');
define('JS_POST_CODE', '* Az \'irnytszmnak\' legalbb ' . ENTRY_POSTCODE_MIN_LENGTH . ' karakternek kell lennie.\n');
define('JS_CITY', '* A \'Vrosnak\' legalbb ' . ENTRY_CITY_MIN_LENGTH . ' karakternek kell lennie.\n');
define('JS_STATE', '* Valamilyen \'orszgot\' vlasztanod kell.\n');
define('JS_STATE_SELECT', '-- Vlassz az albbiak kzl --');
define('JS_ZONE', '* \'Megyt\' vlasztanod kell.');
define('JS_COUNTRY', '* \'Orszgot\' vlasztanod kell.\n');
define('JS_TELEPHONE', '* A \'telefonszmnak\' legalbb ' . ENTRY_TELEPHONE_MIN_LENGTH . ' karakternek kell lennie.\n');
define('JS_PASSWORD', '* A \'jelsznak\' s a \'megerstsnek\' legalbb ' . ENTRY_PASSWORD_MIN_LENGTH . ' karakternek kell lennie.\n');

define('JS_ORDER_DOES_NOT_EXIST', 'Nincs ilyen szm rendels: %s ');

define('CATEGORY_PERSONAL', 'Szemlyes');
define('CATEGORY_ADDRESS', 'Cm');
define('CATEGORY_CONTACT', 'Elrhetsg');
define('CATEGORY_COMPANY', 'Cg');
define('CATEGORY_OPTIONS', 'Opcik');

define('ENTRY_GENDER', 'Nem:');
define('ENTRY_GENDER_ERROR', '&nbsp;<span class="errorText">ktelez</span>');
define('ENTRY_FIRST_NAME', 'Csaldnv:');
define('ENTRY_FIRST_NAME_ERROR', '&nbsp;<span class="errorText">minimum ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' bet</span>');
define('ENTRY_LAST_NAME', 'Keresztnv:');
define('ENTRY_LAST_NAME_ERROR', '&nbsp;<span class="errorText">minimum ' . ENTRY_LAST_NAME_MIN_LENGTH . ' bet</span>');
define('ENTRY_DATE_OF_BIRTH', 'Szletsi dtum:');
define('ENTRY_DATE_OF_BIRTH_ERROR', '&nbsp;<span class="errorText">(pl. 1970/05/21)</span>');
define('ENTRY_EMAIL_ADDRESS', 'E-Mail cm:');
define('ENTRY_EMAIL_ADDRESS_ERROR', '&nbsp;<span class="errorText">minimum ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' bet</span>');
define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', '&nbsp;<span class="errorText">A cmet nem ismeri fel a rendszer!</span>');
define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', '&nbsp;<span class="errorText">Ez a cm mr szerepel a nyilvntartsunkban!</span>');
define('ENTRY_COMPANY', 'Cg neve:');
define('ENTRY_COMPANY_ERROR', '');
define('ENTRY_PRICING_GROUP', 'rengedmny');
define('ENTRY_STREET_ADDRESS', 'Utca s hzszm:');
define('ENTRY_STREET_ADDRESS_ERROR', '&nbsp;<span class="errorText">minimum ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' bet</span>');
define('ENTRY_SUBURB', 'Kerlet:');
define('ENTRY_SUBURB_ERROR', '');
define('ENTRY_POST_CODE', 'Irnytszm:');
define('ENTRY_POST_CODE_ERROR', '&nbsp;<span class="errorText">minimum ' . ENTRY_POSTCODE_MIN_LENGTH . ' bet</span>');
define('ENTRY_CITY', 'Vros:');
define('ENTRY_CITY_ERROR', '&nbsp;<span class="errorText">minimum ' . ENTRY_CITY_MIN_LENGTH . ' bet</span>');
define('ENTRY_STATE', 'Megye:');
define('ENTRY_STATE_ERROR', '&nbsp;<span class="errorText">ktelez</span>');
define('ENTRY_COUNTRY', 'Orszg:');
define('ENTRY_COUNTRY_ERROR', '');
define('ENTRY_TELEPHONE_NUMBER', 'Telefonszm:');
define('ENTRY_TELEPHONE_NUMBER_ERROR', '&nbsp;<span class="errorText">minimum ' . ENTRY_TELEPHONE_MIN_LENGTH . ' szm</span>');
define('ENTRY_FAX_NUMBER', 'Faxszm:');
define('ENTRY_FAX_NUMBER_ERROR', '');
define('ENTRY_NEWSLETTER', 'Hrlevl:');
define('ENTRY_NEWSLETTER_YES', 'Feliratkozva');
define('ENTRY_NEWSLETTER_NO', 'Nincs feliratkozva');
define('ENTRY_NEWSLETTER_ERROR', '');

// images
define('IMAGE_ANI_SEND_EMAIL', 'E-Mail kldse');
define('IMAGE_BACK', 'Vissza');
define('IMAGE_BACKUP', 'Biztonsgi Ments');
define('IMAGE_CANCEL', 'Mgse');
define('IMAGE_CONFIRM', 'Megerst');
define('IMAGE_COPY', 'Msol');
define('IMAGE_COPY_TO', 'Msol...');
define('IMAGE_DETAILS', 'Rszletes');
define('IMAGE_DELETE', 'Trl');
define('IMAGE_EDIT', 'Szerkeszt');
define('IMAGE_EMAIL', 'Email');
define('IMAGE_FILE_MANAGER', 'Fjlkezels');
define('IMAGE_ICON_STATUS_GREEN', 'Aktv');
define('IMAGE_ICON_STATUS_GREEN_LIGHT', 'Aktvl');
define('IMAGE_ICON_STATUS_RED', 'Inaktv');
define('IMAGE_ICON_STATUS_RED_LIGHT', 'IN-aktvl');
define('IMAGE_ICON_STATUS_RED_EZPAGES', 'Error -- too many URL/content types entered');
define('IMAGE_ICON_STATUS_RED_ERROR', 'HIBA');
define('IMAGE_ICON_INFO', 'Info');
define('IMAGE_INSERT', 'Beszr');
define('IMAGE_LOCK', 'Zrol');
define('IMAGE_MODULE_INSTALL', 'Modul teleptse');
define('IMAGE_MODULE_REMOVE', 'Modul trlse');
define('IMAGE_MOVE', 'thelyez');
define('IMAGE_NEW_BANNER', 'j Banner');
define('IMAGE_NEW_CATEGORY', 'j Kategria');
define('IMAGE_NEW_COUNTRY', 'j orszg');
define('IMAGE_NEW_CURRENCY', 'j pnznem');
define('IMAGE_NEW_FILE', 'j fjl');
define('IMAGE_NEW_FOLDER', 'j knyvtr');
define('IMAGE_NEW_LANGUAGE', 'j nyelv');
define('IMAGE_NEW_NEWSLETTER', 'j hrlevl');
define('IMAGE_NEW_PRODUCT', 'j termk');
define('IMAGE_NEW_SALE', 'New Sale');
define('IMAGE_NEW_TAX_CLASS', 'j adtpus');
define('IMAGE_NEW_TAX_RATE', 'j adkulcs ');
define('IMAGE_NEW_TAX_ZONE', 'j ad rgi');
define('IMAGE_NEW_ZONE', 'j rgi');
define('IMAGE_OPTION_NAMES', 'Option Names Manager');
define('IMAGE_OPTION_VALUES', 'Option Values Manager');
define('IMAGE_ORDERS', 'Megrendelsek');
define('IMAGE_ORDERS_INVOICE', 'Szmla');
define('IMAGE_ORDERS_PACKINGSLIP', 'Szlltlevl');
define('IMAGE_PREVIEW', 'Elnzet');
define('IMAGE_RESTORE', 'Visszallt');
define('IMAGE_RESET', 'Alaphelyzet');
define('IMAGE_SAVE', 'Ments');
define('IMAGE_SEARCH', 'Keress');
define('IMAGE_SELECT', 'Kivlaszt');
define('IMAGE_SEND', 'Klds');
define('IMAGE_SEND_EMAIL', 'Email kldse');
define('IMAGE_UNLOCK', 'Unlock');
define('IMAGE_UPDATE', 'Frissts');
define('IMAGE_UPDATE_CURRENCIES', 'rfolyam frisstse');
define('IMAGE_UPLOAD', 'Feltlts');
define('IMAGE_TAX_RATES','Adkulcs');
define('IMAGE_DEFINE_ZONES','Rgik belltsa');
define('IMAGE_PERMISSIONS', 'Engedlyek mdostsa');
define('IMAGE_PRODUCTS_PRICE_MANAGER', 'rak kezelse');

define('IMAGE_UPDATE_PRICE_CHANGES', 'Update Price Changes');
define('IMAGE_ADD_BLANK_DISCOUNTS','Add ' . DISCOUNT_QTY_ADD . ' Blank Discount Qty');
define('IMAGE_CHECK_VERSION', 'Check for Updates to Zen Cart');
define('IMAGE_PRODUCTS_TO_CATEGORIES', 'Multiple Categories Link Manager');

define('IMAGE_ICON_STATUS_ON', 'llapot - bekapcsolva');
define('IMAGE_ICON_STATUS_OFF', 'llapot - kikapcsolva');
define('IMAGE_ICON_LINKED', 'Product is Linked');

define('IMAGE_REMOVE_SPECIAL','Akcis r trlse');
define('IMAGE_REMOVE_FEATURED','Trls az ajnlott termkek kzl');
define('IMAGE_INSTALL_SPECIAL', 'Akcis r hozzadsa');
define('IMAGE_INSTALL_FEATURED', 'Hozzads az ajnlott termkekhez');

define('ICON_PRODUCTS_PRICE_MANAGER','rak kezelse');
define('ICON_COPY_TO', 'Msols...');
define('ICON_CROSS', 'Hamis');
define('ICON_CURRENT_FOLDER', 'Aktulis knyvtr');
define('ICON_DELETE', 'Trl');
define('ICON_EDIT', 'Mdost');
define('ICON_ERROR', 'Hiba');
define('ICON_FILE', 'Fjl');
define('ICON_FILE_DOWNLOAD', 'Letlts');
define('ICON_FOLDER', 'Knyvtr');
define('ICON_LOCKED', 'Zrvolva');
define('ICON_MOVE', 'thelyez');
define('ICON_PERMISSIONS', 'Permissions');
define('ICON_PREVIOUS_LEVEL', 'Vissza');
define('ICON_PREVIEW', 'Elnzet');
define('ICON_RESET', 'Reset');
define('ICON_STATISTICS', 'Statisztikk');
define('ICON_SUCCESS', 'Sikeres');
define('ICON_TICK', 'Igaz');
define('ICON_UNLOCKED', 'Nyitva');
define('ICON_WARNING', 'Figyelem');

// constants for use in zen_prev_next_display function
define('TEXT_RESULT_PAGE', '%s. lap a %d -bl');
define('TEXT_DISPLAY_NUMBER_OF_ADMINS', 'Megjelentve <b>%d</b> - <b>%d</b> ( <b>%d</b> adminbl)');
define('TEXT_DISPLAY_NUMBER_OF_BANNERS', 'Megjelentve <b>%d</b> - <b>%d</b> ( <b>%d</b> bannerbl)');
define('TEXT_DISPLAY_NUMBER_OF_CATEGORIES', 'Megjelentve <b>%d</b> - <b>%d</b> ( <b>%d</b> kategribl)');
define('TEXT_DISPLAY_NUMBER_OF_COUNTRIES', 'Megjelentve <b>%d</b> - <b>%d</b> ( <b>%d</b> orszgbl)');
define('TEXT_DISPLAY_NUMBER_OF_CUSTOMERS', 'Megjelentve <b>%d</b> - <b>%d</b> ( <b>%d</b> vsrlbl)');
define('TEXT_DISPLAY_NUMBER_OF_CURRENCIES', 'Megjelentve <b>%d</b> - <b>%d</b> ( <b>%d</b> pnznembl)');
define('TEXT_DISPLAY_NUMBER_OF_FEATURED', 'Megjelentve <b>%d</b> - <b>%d</b> ( <b>%d</b> ajnlott termkbl)');
define('TEXT_DISPLAY_NUMBER_OF_LANGUAGES', 'Megjelentve <b>%d</b> - <b>%d</b> ( <b>%d</b> nyelvbl)');
define('TEXT_DISPLAY_NUMBER_OF_MANUFACTURERS', 'Megjelentve <b>%d</b> - <b>%d</b> ( <b>%d</b> gyrtbl)');
define('TEXT_DISPLAY_NUMBER_OF_NEWSLETTERS', 'Megjelentve <b>%d</b> - <b>%d</b> ( <b>%d</b> hrlevlbl)');
define('TEXT_DISPLAY_NUMBER_OF_ORDERS', 'Megjelentve <b>%d</b> - <b>%d</b> ( <b>%d</b> rendelsbl)');
define('TEXT_DISPLAY_NUMBER_OF_ORDERS_STATUS', 'Megjelentve <b>%d</b> - <b>%d</b> ( <b>%d</b> rendels llapotbl)');
define('TEXT_DISPLAY_NUMBER_OF_PRICING_GROUPS', 'Megjelentve <b>%d</b> - <b>%d</b> ( <b>%d</b> r csoportbl)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS', 'Megjelentve <b>%d</b> - <b>%d</b> ( <b>%d</b> termkbl)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCT_TYPES', 'Megjelentve <b>%d</b> - <b>%d</b> ( <b>%d</b> termk tpusbl)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_EXPECTED', 'Megjelentve <b>%d</b> - <b>%d</b> ( <b>%d</b> vrhat termkbl)');
define('TEXT_DISPLAY_NUMBER_OF_REVIEWS', 'Megjelentve <b>%d</b> - <b>%d</b> ( <b>%d</b> vlemnybl)');
define('TEXT_DISPLAY_NUMBER_OF_SALES', 'Megjelentve <b>%d</b> - <b>%d</b> ( <b>%d</b> eladsbl)');
define('TEXT_DISPLAY_NUMBER_OF_SPECIALS', 'Megjelentve <b>%d</b> - <b>%d</b> ( <b>%d</b> akcis termkbl)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_CLASSES', 'Megjelentve <b>%d</b> - <b>%d</b> ( <b>%d</b> ad-osztlybl)');
define('TEXT_DISPLAY_NUMBER_OF_TEMPLATES', 'Megjelentve <b>%d</b> - <b>%d</b> ( <b>%d</b> template associations)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_ZONES', 'Megjelentve <b>%d</b> - <b>%d</b> ( <b>%d</b> ad rgibl)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_RATES', 'Megjelentve <b>%d</b> - <b>%d</b> ( <b>%d</b> adkulcsbl)');
define('TEXT_DISPLAY_NUMBER_OF_ZONES', 'Megjelentve <b>%d</b> - <b>%d</b> ( <b>%d</b> rgibl)');

define('PREVNEXT_BUTTON_PREV', '&lt;&lt;');
define('PREVNEXT_BUTTON_NEXT', '&gt;&gt;');


define('TEXT_DEFAULT', 'alaprtelmezett');
define('TEXT_SET_DEFAULT', 'Bellts alaprtelmezettknt');
define('TEXT_FIELD_REQUIRED', '&nbsp;<span class="fieldRequired">* Ktelez</span>');

define('ERROR_NO_DEFAULT_CURRENCY_DEFINED', 'Hiba: Jelenleg nincs pnznem belltva. Krlek llts be egyet: Adminisztrcis eszkzk->Magyarts->Pnznemek');

define('TEXT_CACHE_CATEGORIES', 'Kategrik doboz');
define('TEXT_CACHE_MANUFACTURERS', 'Gyrtk doboz');
define('TEXT_CACHE_ALSO_PURCHASED', 'Also Purchased Module');

define('TEXT_NONE', '--res--');
define('TEXT_TOP', 'Fels-szint');

define('ERROR_DESTINATION_DOES_NOT_EXIST', 'Hiba: Cl nem ltezik %s');
define('ERROR_DESTINATION_NOT_WRITEABLE', 'Hiba: Cl rsvdett %s');
define('ERROR_FILE_NOT_SAVED', 'Hiba: Fjl feltlts nem sikerlt.');
define('ERROR_FILETYPE_NOT_ALLOWED', 'Hiba: Fjl formtum nem engedlyezett  %s');
define('SUCCESS_FILE_SAVED_SUCCESSFULLY', 'Hurr: File mentse sikerlt %s');
define('WARNING_NO_FILE_UPLOADED', 'Hiba: No file uploaded.');
define('WARNING_FILE_UPLOADS_DISABLED', 'Hiba: Fjl feltlts letiltva: php.ini ');
define('ERROR_ADMIN_SECURITY_WARNING', 'Hiba: Az Admin belps nem biztonsgos: mg mindig az alaprtelmezett felhasznlnv/jelszval lp be.<br> A bolt biztonsga rdekben azonnal vltoztassa meg: Segdeszkzk->Admin belltsok<br/>Tovbbi informcit a bolt /docs alknyvtrban tall.');
define('WARNING_DATABASE_VERSION_OUT_OF_DATE','Az adatbzist frissteni kell az j verzihoz. Tovbbi informcit a Segdeszkzk->Szerverinf oldalon tall...inkbb keresse fel rendszergazdjt ;)');
define('WARN_DATABASE_VERSION_PROBLEM','true'); //set to false to turn off warnings about database version mismatches
define('WARNING_ADMIN_DOWN_FOR_MAINTENANCE', '<strong>FIGYELEM:</strong>Az oldal karbantarts alatt ll...<br/>NOTE: You cannot test most Payment and Shipping Modules in Maintenance mode');
define('WARNING_BACKUP_CFG_FILES_TO_DELETE', 'WARNING: These files should be deleted to prevent security vulnerability: ');
define('WARNING_INSTALL_DIRECTORY_EXISTS', 'Warning: Installation directory exists at: ' . DIR_FS_CATALOG . 'zc_install. Please remove this directory for security reasons.');
define('WARNING_CONFIG_FILE_WRITEABLE', 'Warning: Your configuration file: %sincludes/configure.php. This is a potential security risk - please set the right user permissions on this file (read-only, CHMOD 644 or 444 are typical).');

define('_JANUARY', 'Janur');
define('_FEBRUARY', 'Februr');
define('_MARCH', 'Mrcius');
define('_APRIL', 'prilis');
define('_MAY', 'Mjus');
define('_JUNE', 'Jnius');
define('_JULY', 'Jlius');
define('_AUGUST', 'Augusztus');
define('_SEPTEMBER', 'Szeptember');
define('_OCTOBER', 'Oktber');
define('_NOVEMBER', 'November');
define('_DECEMBER', 'December');

define('TEXT_DISPLAY_NUMBER_OF_GIFT_VOUCHERS', 'Megjelentve <b>%d</b> - <b>%d</b> ( <b>%d</b> ajndk utalvnybl)');
define('TEXT_DISPLAY_NUMBER_OF_COUPONS', 'Megjelentve <b>%d</b> - <b>%d</b> ( <b>%d</b> kedvezmnybl)');

define('TEXT_VALID_PRODUCTS_LIST', 'Termk lista');
define('TEXT_VALID_PRODUCTS_ID', 'Termk szma');
define('TEXT_VALID_PRODUCTS_NAME', 'Termk neve');
define('TEXT_VALID_PRODUCTS_MODEL', 'Termk tpus');

define('TEXT_VALID_CATEGORIES_LIST', 'Kategria Lista');
define('TEXT_VALID_CATEGORIES_ID', 'Kategria szma');
define('TEXT_VALID_CATEGORIES_NAME', 'Kategria neve');

define('DEFINE_LANGUAGE','Nyelv vlasztsa:');

define('BOX_ENTRY_COUNTER_DATE','Oldalletlts szmll elindult:');
define('BOX_ENTRY_COUNTER','Oldalletlts szmll:');

// not installed
define('NOT_INSTALLED_TEXT','Nincs teleptve');

// Product Options Values Sort Order - option_values.php
  define('BOX_CATALOG_PRODUCT_OPTIONS_VALUES','Option Value Sorter ');

  define('TEXT_UPDATE_SORT_ORDERS_OPTIONS','<strong>Update Attribute Sort Order from Option Value Defaults</strong> ');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_UPDATES','<strong>Update All Products\' Attribute Sort Orders</strong><br />to match Option Value Default Sort Orders:<br />');

// Product Options Name Sort Order - option_values.php
  define('BOX_CATALOG_PRODUCT_OPTIONS_NAME','Option Name Sorter');

// Attributes only
  define('BOX_CATALOG_CATEGORIES_ATTRIBUTES_CONTROLLER','Attributes Controller');

// generic model
  define('TEXT_MODEL','Tpus:');

// column controller
  define('BOX_TOOLS_LAYOUT_CONTROLLER','Layout Boxes Controller');

// check GV release queue and alert store owner
  define('SHOW_GV_QUEUE',true);
  define('TEXT_SHOW_GV_QUEUE','%s waiting approval ');
  define('IMAGE_GIFT_QUEUE', TEXT_GV_NAME . ' Queue');
  define('IMAGE_ORDER','Rendels');

  define('BOX_TOOLS_EMAIL_WELCOME','dvzl Email');

  define('IMAGE_DISPLAY','Display');
  define('IMAGE_UPDATE_SORT','Rendezsi sorrend frisstse');
  define('IMAGE_EDIT_PRODUCT','Termkek mdostsa');
  define('IMAGE_EDIT_ATTRIBUTES','Tulajdonsgok mdostsa');
  define('TEXT_NEW_PRODUCT', 'Termkek a kategriban: &quot;%s&quot;');
  define('IMAGE_OPTIONS_VALUES','Option Names and Option Values');
  define('TEXT_PRODUCTS_PRICE_MANAGER','PRODUCTS PRICE MANAGER');
  define('TEXT_PRODUCT_EDIT','Termk mdostsa');
  define('TEXT_ATTRIBUTE_EDIT','Tulajdonsgok mdostsa');
  define('TEXT_PRODUCT_DETAILS','Rszletek');

// sale maker
  define('DEDUCTION_TYPE_DROPDOWN_0', 'sszeg levonsa');
  define('DEDUCTION_TYPE_DROPDOWN_1', 'Szzalk');
  define('DEDUCTION_TYPE_DROPDOWN_2', 'j r');

// Min and Units
  define('PRODUCTS_QUANTITY_MIN_TEXT_LISTING','Min:');
  define('PRODUCTS_QUANTITY_UNIT_TEXT_LISTING','Db.:');
  define('PRODUCTS_QUANTITY_IN_CART_LISTING','Kosrban:');
  define('PRODUCTS_QUANTITY_ADD_ADDITIONAL_LISTING','Add Additional:');

  define('TEXT_PRODUCTS_MIX_OFF','*No Mixed Options');
  define('TEXT_PRODUCTS_MIX_ON','*Yes Mixed Options');

// search filters
  define('TEXT_INFO_SEARCH_DETAIL_FILTER','Keressi felttel: ');
  define('HEADING_TITLE_SEARCH_DETAIL','Keress: ');

  define('PREV_NEXT_PRODUCT', 'Termkek: ');
  define('TEXT_CATEGORIES_STATUS_INFO_OFF', '<span class="alert">*Kategria kikapcsolva</span>');
  define('TEXT_PRODUCTS_STATUS_INFO_OFF', '<span class="alert">*Termk kikapcsolva</span>');

// admin demo
  define('ADMIN_DEMO_ACTIVE','Admin Demo md AKTV. Nhny bellts nem mkdik!');
  define('ADMIN_DEMO_ACTIVE_EXCLUSION','Admin Demo md AKTV. Nhny bellts nem mkdik - <strong>NOTE: Admin Override Enabled</strong>');
  define('ERROR_ADMIN_DEMO','Admin Demo md AKTV ... ez a bellts ki van kapcsolva!');

// Version Check notices
  define('TEXT_VERSION_CHECK_NEW_VER','New Version Available v');
  define('TEXT_VERSION_CHECK_NEW_PATCH','New PATCH Available: v');
  define('TEXT_VERSION_CHECK_PATCH','patch');
  define('TEXT_VERSION_CHECK_DOWNLOAD','Download Here');
  define('TEXT_VERSION_CHECK_CURRENT','Your version of Zen Cart&trade; appears to be current.');

// downloads manager
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_DOWNLOADS_MANAGER', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> downloads)');
define('BOX_CATALOG_CATEGORIES_ATTRIBUTES_DOWNLOADS_MANAGER', 'Downloads Manager');

define('BOX_CATALOG_FEATURED','Featured Products');

define('ERROR_NOTHING_SELECTED', 'Nothing was selected ... No changes have been made');
define('TEXT_STATUS_WARNING','<strong>NOTE:</strong> status is auto enabled/disabled when dates are set');

define('TEXT_LEGEND_LINKED', 'Termk link');
define('TEXT_MASTER_CATEGORIES_ID','Termk f kategrija:');
define('TEXT_LEGEND', 'Jelmagyarzat: ');
define('TEXT_LEGEND_STATUS_OFF', 'llapot KI ');
define('TEXT_LEGEND_STATUS_ON', 'llapot BE ');

define('TEXT_INFO_MASTER_CATEGORIES_ID', '<strong>NOTE: Master Category is used for pricing purposes where the<br />product category affects the pricing on linked products, example: Sales</strong>');
define('TEXT_YES', 'Igen');
define('TEXT_NO', 'Nem');

// shipping error messages
define('ERROR_SHIPPING_CONFIGURATION', '<strong>Hibs szlltsi belltsok!</strong>');
define('ERROR_SHIPPING_ORIGIN_ZIP', '<strong>Figyelem:</strong>A bolt irnytszma nincs belltva!<br> Fbelltsok->Shipping/Packaging.');
define('ERROR_ORDER_WEIGHT_ZERO_STATUS', '<strong>Figyelem:</strong> 0 weight is configured for Free Shipping and Free Shipping Module is not enabled');
define('ERROR_USPS_STATUS', '<strong>Warning:</strong> USPS is either missing the username and/or password, or ... it is set to TEST rather than PRODUCTION and will not work<br />If you still cannot retrieve quotes, contact USPS and activate your live account');
define('ERROR_SHIPPING_MODULES_NOT_DEFINED', 'NOTE: You have no shipping modules activated. Please go to Modules->Shipping to configure.');
define('ERROR_PAYMENT_MODULES_NOT_DEFINED', 'NOTE: You have no payment modules activated. Please go to Modules->Payment to configure.');

// text pricing
define('TEXT_CHARGES_WORD','Calculated Charge:');
define('TEXT_PER_WORD','<br />Price per word: ');
define('TEXT_WORDS_FREE',' Word(s) free ');
define('TEXT_CHARGES_LETTERS','Calculated Charge:');
define('TEXT_PER_LETTER','<br />Price per letter: ');
define('TEXT_LETTERS_FREE',' Letter(s) free ');
define('TEXT_ONETIME_CHARGES','*onetime charges = ');
define('TEXT_ONETIME_CHARGES_EMAIL',"\t" . '*onetime charges = ');
define('TEXT_ATTRIBUTES_QTY_PRICES_HELP', 'Option Quantity Discounts');
define('TABLE_ATTRIBUTES_QTY_PRICE_QTY','QTY');
define('TABLE_ATTRIBUTES_QTY_PRICE_PRICE','PRICE');
define('TEXT_ATTRIBUTES_QTY_PRICES_ONETIME_HELP', 'Option Quantity Discounts Onetime Charges');
define('TEXT_CATEGORIES_PRODUCTS', 'Select a Category with Products ... Or move between the Products');
define('TEXT_PRODUCT_TO_VIEW', 'Select a Product to View and Press Display ...');

define('TEXT_INFO_SET_MASTER_CATEGORIES_ID', 'Invalid Master Category ID');
define('TEXT_INFO_ID', ' ID# ');
define('TEXT_INFO_SET_MASTER_CATEGORIES_ID_WARNING', '<strong>WARNING:</strong> This product is linked to multiple categories but no master category has been set!');

define('PRODUCTS_PRICE_IS_CALL_FOR_PRICE_TEXT', 'Termk rrt krjk hvjon');
define('PRODUCTS_PRICE_IS_FREE_TEXT','Ajndk');

define('TEXT_PRODUCT_WEIGHT_UNIT','ct.');

// min, max, units
define('PRODUCTS_QUANTITY_MAX_TEXT_LISTING', 'Max:');

// Discount Savings
  define('PRODUCT_PRICE_DISCOUNT_PREFIX','Kedvezmny:&nbsp;');
  define('PRODUCT_PRICE_DISCOUNT_PERCENTAGE','%');
  define('PRODUCT_PRICE_DISCOUNT_AMOUNT','&nbsp;');
// Sale Maker Sale Price
  define('PRODUCT_PRICE_SALE','Akci:&nbsp;');

    
// Rich Text / HTML resources
define('TEXT_HTML_EDITOR_NOT_DEFINED','If you have no HTML editor defined or JavaScript disabled, you may enter raw HTML text here manually.');
define('TEXT_WARNING_HTML_DISABLED','<span class = "main">Note: You are using TEXT only email. If you would like to send HTML you need to enable "use MIME HTML" under Email Options</span>');
define('TEXT_WARNING_CANT_DISPLAY_HTML','<span class = "main">Note: You are using TEXT only email. If you would like to send HTML you need to enable "use MIME HTML" under Email Options</span>');
define('TEXT_EMAIL_CLIENT_CANT_DISPLAY_HTML',"You're seeing this text because we sent you an email in HTML format but your email client cannot display HTML messages.");
define('ENTRY_EMAIL_PREFERENCE','Email Format Pref:');
define('ENTRY_EMAIL_FORMAT_COMMENTS','Choosing "none" or "optout" disables ALL mail, including order details');
define('ENTRY_EMAIL_HTML_DISPLAY','HTML');
define('ENTRY_EMAIL_TEXT_DISPLAY','Szveges');
define('ENTRY_EMAIL_NONE_DISPLAY','Nem');
define('ENTRY_EMAIL_OPTOUT_DISPLAY','Nem kr hrlevelet');
define('ENTRY_NOTHING_TO_SEND','Nem adott meg e-mail tartalmat');
/*  define('EMAIL_SEND_FAILED','Hiba: Email kldse sikertelen: "%s" <%s> trgy: "%s"');
*/
// toggle on/off
  define('EDITOR_NONE', 'Forrskd szerkeszts');
  define('EDITOR_HTMLAREA', 'HTMLarea');
  define('EDITOR_TINYMCE', 'Szvegszerkeszt');
  define('TEXT_EDITOR_INFO', 'Szvegszerkeszts');
  define('TEXT_CATEGORIES_PRODUCTS_SORT_ORDER_INFO', 'Megjelentsi sorrend: ');
  define('TEXT_SORT_PRODUCTS_SORT_ORDER_PRODUCTS_NAME', 'Belltott sorrend');
  define('TEXT_SORT_PRODUCTS_NAME', 'Termk nv ABC');
  define('TEXT_SORT_PRODUCTS_MODEL', 'Termk tpus ABC');
  define('TEXT_SORT_PRODUCTS_QUANTITY', 'Termk db. szm - nvekv');
  define('TEXT_SORT_PRODUCTS_QUANTITY_DESC', 'Termk db. szm - cskken');
  define('TEXT_SORT_PRODUCTS_PRICE', 'Termk ra - nvekv');
  define('TEXT_SORT_PRODUCTS_PRICE_DESC', 'Termk ra - cskken');
  define('TEXT_SORT_CATEGORIES_SORT_ORDER_PRODUCTS_NAME', 'Belltott sorrend');
  define('TEXT_SORT_CATEGORIES_NAME', 'Kategria nv ABC');



  define('TABLE_HEADING_YES','IGEN');
  define('TABLE_HEADING_NO','NEM');
  define('TEXT_IMAGES_OVERWRITE', 'Ltez kp. Fellrjam?');
  define('TEXT_IMAGE_OVERWRITE_WARNING','FIGYELEM: FILENV frisstve, fellrs nem trtnt');
  define('TEXT_IMAGES_DELETE', 'Kp trlse?<br />');

  define('ERROR_DEFINE_OPTION_NAMES', 'Warning: No Option Names have been defined');
  define('ERROR_DEFINE_OPTION_VALUES', 'Warning: No Option Values have been defined');
  define('ERROR_DEFINE_PRODUCTS', 'Warning: No Products have been defined');
  define('ERROR_DEFINE_PRODUCTS_MASTER_CATEGORIES_ID', 'Warning: No Master Categories ID has been set for this Product');

  define('BUTTON_ADD_PRODUCT_TYPES_SUBCATEGORIES_ON','Add include SubCategories');
  define('BUTTON_ADD_PRODUCT_TYPES_SUBCATEGORIES_OFF','Add without SubCategories');

  define('BUTTON_PREVIOUS_ALT','Elz termk');
  define('BUTTON_NEXT_ALT','Kvetkez termk');

  define('BUTTON_PRODUCTS_TO_CATEGORIES', 'Termk tbb kategriban megjelentse');
  define('BUTTON_PRODUCTS_TO_CATEGORIES_ALT', 'Termk msolsa ms kategriba');

  define('TEXT_INFO_OPTION_NAMES_VALUES_COPIER_STATUS', 'ltalnos belltsok (Msols, Hozzads, Trls) KIkapcsolva');
  define('TEXT_SHOW_OPTION_NAMES_VALUES_COPIER_ON', 'ltalnos belltsok - BE');
  define('TEXT_SHOW_OPTION_NAMES_VALUES_COPIER_OFF', 'ltalnos belltsok - KI');

// moved from categories and all product type language files
  define('ERROR_CANNOT_LINK_TO_SAME_CATEGORY', 'Error: Can not link products in the same category.');
  define('ERROR_CATALOG_IMAGE_DIRECTORY_NOT_WRITEABLE', 'Error: Catalog images directory is not writeable: ' . DIR_FS_CATALOG_IMAGES);
  define('ERROR_CATALOG_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'Error: Catalog images directory does not exist: ' . DIR_FS_CATALOG_IMAGES);
  define('ERROR_CANNOT_MOVE_CATEGORY_TO_PARENT', 'Error: Category cannot be moved into child category.');
  define('ERROR_CANNOT_MOVE_PRODUCT_TO_CATEGORY_SELF', 'Error: Cannot move product to the same category or into a category where it already exists.');
  define('ERROR_CATEGORY_HAS_PRODUCTS', 'Error: Category has Products!<br /><br />While this can be done temporarily to build your Categories ... Categories hold either Products or Categories but never both!');
  define('SUCCESS_CATEGORY_MOVED', 'Success! Category has successfully been moved ...');
  define('ERROR_CANNOT_MOVE_CATEGORY_TO_CATEGORY_SELF', 'Error: Cannot move Category to the same Category! ID#');

// EZ-PAGES Alerts
  define('TEXT_EZPAGES_STATUS_HEADER_ADMIN', 'WARNING: EZ-PAGES HEADER - On for Admin IP Only');
  define('TEXT_EZPAGES_STATUS_FOOTER_ADMIN', 'WARNING: EZ-PAGES FOOTER - On for Admin IP Only');
  define('TEXT_EZPAGES_STATUS_SIDEBOX_ADMIN', 'WARNING: EZ-PAGES SIDEBOX - On for Admin IP Only');

// moved from product types
// warnings on Virtual and Always Free Shipping
  define('TEXT_VIRTUAL_PREVIEW','Warning: This product is marked - Free Shipping and Skips Shipping Address<br />No shipping will be requested when all products in the order are Virtual Products');
  define('TEXT_VIRTUAL_EDIT','Warning: This product is marked - Free Shipping and Skips Shipping Address<br />No shipping will be requested when all products in the order are Virtual Products');
  define('TEXT_FREE_SHIPPING_PREVIEW','Warning: This product is marked - Free Shipping, Shipping Address Required<br />Free Shipping Module is required when all products in the order are Always Free Shipping Products');
  define('TEXT_FREE_SHIPPING_EDIT','Warning: Yes makes the product - Free Shipping, Shipping Address Required<br />Free Shipping Module is required when all products in the order are Always Free Shipping Products');

// admin activity log warnings
  define('WARNING_ADMIN_ACTIVITY_LOG_DATE', 'WARNING: The Admin Activity Log table has records over 2 months old and should be cleaned ... ');
  define('WARNING_ADMIN_ACTIVITY_LOG_RECORDS', 'WARNING: The Admin Activity Log table has over 50,000 records and should be cleaned ... ');
  define('RESET_ADMIN_ACTIVITY_LOG', 'Go to Store Manager to Reset the Admin Activity Log');

  define('CATEGORY_HAS_SUBCATEGORIES', 'FIGYELEM: Alkategrik vannak belltva<br />Termk hozzadsa nem lehetsges');

///////////////////////////////////////////////////////////
// include additional files:
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . FILENAME_EMAIL_EXTRAS);
  include(zen_get_file_directory(DIR_FS_CATALOG_LANGUAGES . $_SESSION['language'] . '/', FILENAME_OTHER_IMAGES_NAMES, 'false'));


?>