<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: categories.php 2847 2006-01-13 07:40:50Z drbyte $
//

define('HEADING_TITLE', 'Kategrik / Termkek');
define('HEADING_TITLE_GOTO', 'Gyorslink:');

define('TABLE_HEADING_ID', '#');
define('TABLE_HEADING_CATEGORIES_PRODUCTS', 'Kategrik / Termkek');
define('TABLE_HEADING_CATEGORIES_SORT_ORDER', 'Sorrend');

define('TABLE_HEADING_PRICE','r: Alap/Akcis');
define('TABLE_HEADING_QUANTITY','Mennyisg');

define('TABLE_HEADING_ACTION', 'Mvelet');
define('TABLE_HEADING_STATUS', 'llapot');

define('TEXT_CATEGORIES', 'Kategria:');
define('TEXT_SUBCATEGORIES', 'Alkategria:');
define('TEXT_PRODUCTS', 'Termk:');
define('TEXT_PRODUCTS_PRICE_INFO', 'r:');
define('TEXT_PRODUCTS_TAX_CLASS', 'Adosztly:');
define('TEXT_PRODUCTS_AVERAGE_RATING', 'tlagos osztlyzat:');
define('TEXT_PRODUCTS_QUANTITY_INFO', 'Mennyisg:');
define('TEXT_DATE_ADDED', 'Hozzads dtuma:');
define('TEXT_DATE_AVAILABLE', 'Date Available:');
define('TEXT_LAST_MODIFIED', 'Utols mdosts:');
define('TEXT_IMAGE_NONEXISTENT', 'NINCS KP');
define('TEXT_NO_CHILD_CATEGORIES_OR_PRODUCTS', 'Adjon meg j kategrit vagy termket.');
define('TEXT_PRODUCT_MORE_INFORMATION', 'Tovbbi informcit a termk <a href="http://%s" target="blank">honlapjn</a> tallhat.');
define('TEXT_PRODUCT_DATE_ADDED', 'A termk %s-n kerlt be a boltunkba.');
define('TEXT_PRODUCT_DATE_AVAILABLE', 'A termk %s-tl kaphat.');

define('TEXT_EDIT_INTRO', 'Vgezze el a vltoztatsokat');
define('TEXT_EDIT_CATEGORIES_ID', 'Kategria #:');
define('TEXT_EDIT_CATEGORIES_NAME', 'Kategria neve:');
define('TEXT_EDIT_CATEGORIES_IMAGE', 'Kategria kpe:');
define('TEXT_EDIT_SORT_ORDER', 'Sorrend:');

define('TEXT_INFO_COPY_TO_INTRO', 'Vlassza ki melyik kategriba akarja a termket tmsolni');
define('TEXT_INFO_CURRENT_CATEGORIES', 'Jelenlegi kategria: ');

define('TEXT_INFO_HEADING_NEW_CATEGORY', 'j kategria');
define('TEXT_INFO_HEADING_EDIT_CATEGORY', 'Kategria mdostsa');
define('TEXT_INFO_HEADING_DELETE_CATEGORY', 'Kategria trlse');
define('TEXT_INFO_HEADING_MOVE_CATEGORY', 'Kategria thelyezse');
define('TEXT_INFO_HEADING_DELETE_PRODUCT', 'Termk trlse');
define('TEXT_INFO_HEADING_MOVE_PRODUCT', 'Termk thelyezse');
define('TEXT_INFO_HEADING_COPY_TO', 'Msols ->');

define('TEXT_DELETE_CATEGORY_INTRO', 'Biztos trli a kategrit?');
define('TEXT_DELETE_PRODUCT_INTRO', 'Biztos trli a termket?');

define('TEXT_DELETE_WARNING_CHILDS', '<b>FIGYELEM:</b> Mg %s (al)kategria tartozik ehhez a kategrihoz!');
define('TEXT_DELETE_WARNING_PRODUCTS', '<b>FIGYELEM:</b> Mg %s termk van a kategriban!');

define('TEXT_MOVE_PRODUCTS_INTRO', 'Please select which category you wish <b>%s</b> to reside in');
define('TEXT_MOVE_CATEGORIES_INTRO', 'Please select which category you wish <b>%s</b> to reside in');
define('TEXT_MOVE', 'thelyez <b>%s</b> ->:');

define('TEXT_NEW_CATEGORY_INTRO', 'Adja meg az j kategria adatait');
define('TEXT_CATEGORIES_NAME', 'Kategria neve:');
define('TEXT_CATEGORIES_IMAGE', 'Kategria kp:');
define('TEXT_SORT_ORDER', 'Sorrend:');

define('TEXT_PRODUCTS_STATUS', 'Termk llapota:');
define('TEXT_PRODUCTS_VIRTUAL', 'Virtulis termk:');
define('TEXT_PRODUCTS_IS_ALWAYS_FREE_SHIPPING', 'Ingyenes szllts:');
define('TEXT_PRODUCTS_QTY_BOX_STATUS', 'Termk db jelz llapota:');
define('TEXT_PRODUCTS_DATE_AVAILABLE', 'Termk megvsrolhat:');
define('TEXT_PRODUCT_AVAILABLE', 'Kszleten');
define('TEXT_PRODUCT_NOT_AVAILABLE', 'Elfogyott');
define('TEXT_PRODUCT_IS_VIRTUAL', 'Igen, nincs szllts');
define('TEXT_PRODUCT_NOT_VIRTUAL', 'Nem, van szllts');
define('TEXT_PRODUCT_IS_ALWAYS_FREE_SHIPPING', 'Ingyenes szllts');
define('TEXT_PRODUCT_NOT_ALWAYS_FREE_SHIPPING', 'Norml szllts');

define('TEXT_PRODUCTS_QTY_BOX_STATUS_ON', 'BE, Darabszm ltszik');
define('TEXT_PRODUCTS_QTY_BOX_STATUS_OFF', 'KI, Darabszm NEM ltszik');

define('TEXT_PRODUCTS_MANUFACTURER', 'Gyrt:');
define('TEXT_PRODUCTS_NAME', 'Termknv:');
define('TEXT_PRODUCTS_DESCRIPTION', 'Termk lers:');
define('TEXT_PRODUCTS_QUANTITY', 'Termk mennyisge:');
define('TEXT_PRODUCTS_MODEL', 'Termk tpus:');
define('TEXT_PRODUCTS_IMAGE', 'Termk kpe:');
define('TEXT_PRODUCTS_IMAGE_DIR', 'Knyvtr vlasztsa:');
define('TEXT_PRODUCTS_URL', 'Termk URL:');
define('TEXT_PRODUCTS_URL_WITHOUT_HTTP', '<small>(http:// nlkl)</small>');
define('TEXT_PRODUCTS_PRICE_NET', 'Termk ra (Nett):');
define('TEXT_PRODUCTS_PRICE_GROSS', 'Termk ra  (Brutt):');
define('TEXT_PRODUCTS_WEIGHT', 'Termk szlltsi slya:');

define('EMPTY_CATEGORY', 'res kategria');

define('TEXT_HOW_TO_COPY', 'Msolsi md:');
define('TEXT_COPY_AS_LINK', 'Csak parancsikon');
define('TEXT_COPY_AS_DUPLICATE', 'Termk msolsa');

define('TEXT_RESTRICT_PRODUCT_TYPE', 'Csak ez a termk tpus');
define('TEXT_CATEGORY_HAS_RESTRICTIONS', 'Ebben a kategriban csak ez a termktpus lehetsges');
define('ERROR_CANNOT_ADD_PRODUCT_TYPE','A megadott termktpus ebben a kategriban nem hasznlhat. Ellenrizd a belltst.');

// Products and Attribute Copy Options
  define('TEXT_COPY_ATTRIBUTES_ONLY','Only used for Duplicate Products ...');
  define('TEXT_COPY_ATTRIBUTES','Copy Product Attributes to Duplicate?');
  define('TEXT_COPY_ATTRIBUTES_YES','Yes');
  define('TEXT_COPY_ATTRIBUTES_NO','No');

  define('TEXT_INFO_CURRENT_PRODUCT', 'Current Product: ');
  define('TABLE_HEADING_MODEL', 'Model');

  define('TEXT_INFO_HEADING_ATTRIBUTE_FEATURES','Attributes Changes for Products ID# ');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_DELETE','Delete <strong>ALL</strong> Product Attributes for:<br />');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO','Copy Attributes to another Product or to an entire Category from:<br />');

  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_PRODUCT','Copy Attributes to another <strong>product</strong> from:<br />');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_CATEGORY','Copy Attributes to another <strong>category</strong> from:<br />');

  define('TEXT_COPY_ATTRIBUTES_CONDITIONS','<strong>How should existing product attributes should be handled?</strong>');
  define('TEXT_COPY_ATTRIBUTES_DELETE','<strong>Delete</strong> first, then copy new attributes');
  define('TEXT_COPY_ATTRIBUTES_UPDATE','<strong>Update</strong> with new settings/prices, then add new ones');
  define('TEXT_COPY_ATTRIBUTES_IGNORE','<strong>Ignore</strong> and add only new attributes');

  define('SUCCESS_ATTRIBUTES_DELETED','Attributes successfully deleted');
  define('SUCCESS_ATTRIBUTES_UPDATE','Attributes successfully updated');

  define('ICON_ATTRIBUTES','Attribute Features');

  define('TEXT_CATEGORIES_IMAGE_DIR','Upload to directory:');

  define('TEXT_VIRTUAL_PREVIEW','Warning: This product is marked - Free Shipping and Skips Shipping Address');
  define('TEXT_VIRTUAL_EDIT','Warning: This product is marked - Free Shipping and Skips Shipping Address');
  define('TEXT_FREE_SHIPPING_PREVIEW','Warning: This product is marked - Free Shipping, Shipping Address Required');
  define('TEXT_FREE_SHIPPING_EDIT','Warning: Yes makes the product - Free Shipping, Shipping Address Required');

  define('TEXT_PRODUCTS_QTY_BOX_STATUS_PREVIEW','Warning: Does not show Quantity Box, Default to Qty 1');
  define('TEXT_PRODUCTS_QTY_BOX_STATUS_EDIT','Warning: Does not show Quantity Box, Default to Qty 1');

  define('TEXT_PRODUCT_OPTIONS', '<strong>Please Choose:</strong>');
  define('TEXT_PRODUCTS_ATTRIBUTES_INFO','Attribute Features For:');
  define('TEXT_PRODUCT_ATTRIBUTES_DOWNLOADS','Downloads: ');

  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES','Product Priced by Attributes:');
  define('TEXT_PRODUCT_IS_PRICED_BY_ATTRIBUTE','Yes');
  define('TEXT_PRODUCT_NOT_PRICED_BY_ATTRIBUTE','No');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES_PREVIEW','*Display price will include lowest group attributes prices plus price');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES_EDIT','*Display price will include lowest group attributes prices plus price');

  define('TEXT_PRODUCTS_QUANTITY_MIN_RETAIL','Product Qty Minimum:');
  define('TEXT_PRODUCTS_QUANTITY_UNITS_RETAIL','Product Qty Units:');
  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL','Product Qty Maximum:');

  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL_EDIT','0 = Unlimited, 1 = No Qty Boxes or Max ##');

  define('TEXT_PRODUCTS_MIXED','Product Qty Min/Unit Mix:');

  define('PRODUCTS_PRICE_IS_FREE_TEXT', 'Product is Free');
  define('TEXT_PRODUCT_IS_FREE','Product is Free:');
  define('TEXT_PRODUCTS_IS_FREE_PREVIEW','*Product is marked as FREE');
  define('TEXT_PRODUCTS_IS_FREE_EDIT','*Product is marked as FREE');

  define('TEXT_PRODUCT_IS_CALL','Product is Call for Price:');
  define('TEXT_PRODUCTS_IS_CALL_PREVIEW','*Product is marked as CALL FOR PRICE');
  define('TEXT_PRODUCTS_IS_CALL_EDIT','*Product is marked as CALL FOR PRICE');

  define('TEXT_ATTRIBUTE_COPY_SKIPPING','<strong>Skipping New Attribute </strong>');
  define('TEXT_ATTRIBUTE_COPY_INSERTING','<strong>Inserting New Attribute from </strong>');
  define('TEXT_ATTRIBUTE_COPY_UPDATING','<strong>Updating from Attribute </strong>');

  define('TEXT_SHIPPING_INFO',
  '<strong>Virtual Products</strong> do not have a shipping charge and do not require a shipping address such a Services, ' . TEXT_GV_NAMES . ', etc.<br />' .
  '<strong>Always Free Shipping</strong> does not have a shipping charge, but do require a shipping address<br />' .
  '<strong>Downloads</strong> are assumed to be Virtual Products - Neither option needs to be marked<br />'
  );

  define('TEXT_ANY_TYPE', 'Any Type');
  define('TABLE_HEADING_PRODUCT_TYPES', 'Product Type(s)');

// categories status
define('TEXT_INFO_HEADING_STATUS_CATEGORY', 'Change Category Status for:');
define('TEXT_CATEGORIES_STATUS_INTRO', 'Change the Category Status to: ');
define('TEXT_CATEGORIES_STATUS_OFF', 'OFF');
define('TEXT_CATEGORIES_STATUS_ON', 'ON');
define('TEXT_PRODUCTS_STATUS_INFO', 'Change ALL Product Status to: ');
define('TEXT_PRODUCTS_STATUS_OFF', 'OFF');
define('TEXT_PRODUCTS_STATUS_ON', 'ON');
define('TEXT_PRODUCTS_STATUS_NOCHANGE', 'Unchanged');
define('TEXT_CATEGORIES_STATUS_WARNING', '<strong>WARNING ...</strong><br />Note: Disabling a category will disable all products in this category. Linked products located in this category that are share with other categories will also be disabled.');

define('TEXT_PRODUCTS_STATUS_ON_OF',' of ');
define('TEXT_PRODUCTS_STATUS_ACTIVE',' active ');

define('TEXT_CATEGORIES_DESCRIPTION', 'Categories Description:');
define('PRODUCTS_PRICE_IS_CALL_FOR_PRICE_TEXT', 'Product is call for price');

// Metatags
  define('TEXT_INFO_HEADING_EDIT_CATEGORY_META_TAGS', 'Categories Meta Tags Definitions');
  define('TEXT_EDIT_CATEGORIES_META_TAGS_INTRO', 'Define Custom Meta Tags');
  define('TEXT_EDIT_CATEGORIES_META_TAGS_TITLE', 'Title:');
  define('TEXT_EDIT_CATEGORIES_META_TAGS_KEYWORDS', 'Keywords:');
  define('TEXT_EDIT_CATEGORIES_META_TAGS_DESCRIPTION', 'Description:');




?>