<?php
/*
//////////////////////////////////////////////////////////
//  SUPER ORDERS                                        //
//                                                      //
//  By Frank Koehl (PM: BlindSide)                      //
//                                                      //
//  Powered by Zen-Cart (www.zen-cart.com)              //
//  Portions Copyright (c) 2005 The Zen-Cart Team       //
//                                                      //
//  Released under the GNU General Public License       //
//  available at www.zen-cart.com/license/2_0.txt       //
//  or see "license.txt" in the downloaded zip          //
//////////////////////////////////////////////////////////
//  DESCRIPTION:   Replaces admin/invoice.php, adds     //
//  amount paid & balance due values based on           //
//  super_order class calculations.  Also includes the  //
//  option to display a tax exemption number,           //
//  configurable from the admin.                        //
//////////////////////////////////////////////////////////
// $Id: super_invoice.php 25 2006-02-03 18:55:56Z BlindSide $
*/

// Don't forget to configure the new Phone and Fax numbers in the Admin!
// Configuration > My Store > Store Phone/Store Fax

define('HEADER_INVOICE', 'Rendels szma: ');
define('HEADER_TAX_ID', 'Adszm #');
define('HEADER_PHONE', 'Telefon:');
define('HEADER_FAX', 'Fax:');
define('HEADER_CUSTOMER_NOTES', 'Vsrl megjegyzse:');
define('HEADER_PO_NUMBER', 'P.O. Szm:');
define('HEADER_PO_INVOICE_DATE', 'Szmla dtuma:');
define('HEADER_PO_TERMS', 'Felttelek:');
define('HEADER_PO_TERMS_LENGTH', '30 nap');

define('TABLE_HEADING_COMMENTS', 'Bolt megjegyzse');
define('TABLE_HEADING_PRODUCTS_MODEL', 'Tpus');
define('TABLE_HEADING_PRODUCTS', 'Termk');
define('TABLE_HEADING_TAX', 'fa');
define('TABLE_HEADING_TOTAL', 'sszesen');
define('TABLE_HEADING_PRICE_EXCLUDING_TAX', 'Egysgr (nt.)');
define('TABLE_HEADING_PRICE_INCLUDING_TAX', 'Egysgr (br.)');
define('TABLE_HEADING_TOTAL_EXCLUDING_TAX', 'sszesen (nt.)');
define('TABLE_HEADING_TOTAL_INCLUDING_TAX', 'sszesen (br.)');
define('TABLE_HEADING_PRICE_NO_TAX', 'Egysgr');
define('TABLE_HEADING_TOTAL_NO_TAX', 'Total');

define('ENTRY_CUSTOMER', 'Vsrl');
define('ENTRY_BILL_TO', 'Szmlzsi cm');
define('ENTRY_SHIP_TO', 'Szlltsi cm');
define('ENTRY_PO_INFO', 'P.O. DETAILS');
define('ENTRY_NO_TAX', 'Admentes');
define('ENTRY_SUB_TOTAL', 'Rszsszeg:');
define('ENTRY_TAX', 'fa:');
define('ENTRY_SHIPPING', 'Szllts:');
define('ENTRY_TOTAL', 'sszesen:');
define('ENTRY_ORDER_ID','Rendels szma');
define('ENTRY_DATE_PURCHASED', 'Rendels dtuma:');
define('ENTRY_PAYMENT_METHOD', 'Fizetsi md:');

define('TEXT_INFO_ATTRIBUTE_FREE', '&nbsp;-&nbsp;AJNDK');
?>