<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: hungarian.php 3260 2006-05-06 00:18:01Z drbyte $
 */

// FOLLOWING WERE moved to meta_tags.php
//define('TITLE', 'Zen Cart!');
//define('SITE_TAGLINE', 'The Art of E-commerce');
//define('CUSTOM_KEYWORDS', 'ecommerce, open source, shop, online shopping');
// END: moved to meta_tags.php

  define('FOOTER_TEXT_BODY', 'Copyright &copy; 2006 Zen Cart Powered by <a href="http://www.zen-cart.com" target="_blank">Zen Cart</a>');

// look in your $PATH_LOCALE/locale directory for available locales..
// on RedHat try 'en_US'
// on FreeBSD try 'en_US.ISO_8859-1'
// on Windows try 'en', or 'English'
setlocale(LC_TIME, 'hu_HU.ISO-8859-2');
define('DATE_FORMAT_SHORT', '%Y/%m/%d');  // this is used for strftime()
define('DATE_FORMAT_LONG', '%Y %B %d, %A'); // this is used for strftime()
define('DATE_FORMAT', 'Y/m/d'); // this is used for date()
define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');

////
// Return date in raw format
// $date should be in format mm/dd/yyyy
// raw date is in format YYYYMMDD, or DDMMYYYY // raw date is in format YYYYMMDD, or DDMMYYYY
  if (!function_exists('zen_date_raw')) {
		function zen_date_raw($date, $reverse = false) {
		if ($reverse) {
		return substr($date, 8, 2) . substr($date, 5, 2) . substr($date, 0, 4);
		} else {
		return substr($date, 0, 4) . substr($date, 5, 2) . substr($date, 8, 2);
		}
	}
  }

// if USE_DEFAULT_LANGUAGE_CURRENCY is true, use the following currency, instead of the applications default currency (used when changing language)
  define('LANGUAGE_CURRENCY', 'HUF');

// Global entries for the <html> tag
  define('HTML_PARAMS','dir="ltr" lang="hu"');

// charset for web pages and emails
  define('CHARSET', 'ISO-8859-2');

// footer text in includes/footer.php
  define('FOOTER_TEXT_REQUESTS_SINCE', 'lapletlts');

// Define the name of your Gift Certificate as Gift Voucher, Gift Certificate, Zen Cart Dollars, etc. here for use through out the shop
  define('TEXT_GV_NAME','Ajndk utalvny');
  define('TEXT_GV_NAMES','Ajndk utalvnyok');

// used for redeem code, redemption code, or redemption id
  define('TEXT_GV_REDEEM','szma');

// used for redeem code sidebox
  define('BOX_HEADING_GV_REDEEM', TEXT_GV_NAME);
  define('BOX_GV_REDEEM_INFO', 'gyflszm: ');

// text for gender
define('MALE', 'Frfi');
define('FEMALE', 'N');
define('MALE_ADDRESS', 'r');
define('FEMALE_ADDRESS', 'Hlgy');

// text for date of birth example
define('DOB_FORMAT_STRING', 'yyyy/mm/dd');

//text for sidebox heading links
  define('BOX_HEADING_LINKS', '&nbsp;&nbsp;[...]');

// categories box text in sideboxes/categories.php
  define('BOX_HEADING_CATEGORIES', 'Kategrik');

// manufacturers box text in sideboxes/manufacturers.php
  define('BOX_HEADING_MANUFACTURERS', 'Gyrt');

// whats_new box text in sideboxes/whats_new.php
define('BOX_HEADING_WHATS_NEW', 'jdonsgok');
  define('CATEGORIES_BOX_HEADING_WHATS_NEW', 'jdonsgok');

  define('BOX_HEADING_FEATURED_PRODUCTS', 'Ajnljuk');
  define('CATEGORIES_BOX_HEADING_FEATURED_PRODUCTS', 'Ajnljuk');
  define('TEXT_NO_FEATURED_PRODUCTS', 'Hamarosan jabb termkeket ajnlunk.');

  define('TEXT_NO_ALL_PRODUCTS', 'Hamarosan jabb termkek rkeznek.');
  define('CATEGORIES_BOX_HEADING_PRODUCTS_ALL', 'sszes termk');

// quick_find box text in sideboxes/quick_find.php
define('BOX_HEADING_SEARCH', 'Keress');
define('BOX_SEARCH_ADVANCED_SEARCH', 'sszetett keress');

// specials box text in sideboxes/specials.php
  define('BOX_HEADING_SPECIALS', 'Akcik');
  define('CATEGORIES_BOX_HEADING_SPECIALS','Akcis termkek');

// reviews box text in sideboxes/reviews.php
define('BOX_HEADING_REVIEWS', 'Vlemnyek');
define('BOX_REVIEWS_WRITE_REVIEW', 'Mondja el a vlemnyt errl a termkrl!');
define('BOX_REVIEWS_NO_REVIEWS', 'Nincs vlemny errl a termkrl!');
define('BOX_REVIEWS_TEXT_OF_5_STARS', '%s az 5 csillagbl!');

// shopping_cart box text in sideboxes/shopping_cart.php
define('BOX_HEADING_SHOPPING_CART', 'Bevsrlkosr');
define('BOX_SHOPPING_CART_EMPTY', '0 cikk');
define('BOX_SHOPPING_CART_DIVIDER', '&nbsp;db.&nbsp;');

// order_history box text in includes/boxes/order_history.php
define('BOX_HEADING_CUSTOMER_ORDERS', 'Eddigi megrendelsek');

// best_sellers box text in includes/boxes/best_sellers.php
define('BOX_HEADING_BESTSELLERS', 'Kedvenc termkek');
define('BOX_HEADING_BESTSELLERS_IN', 'Legnpszerbbek <br>&nbsp;&nbsp;');

// notifications box text in includes/boxes/products_notifications.php
define('BOX_HEADING_NOTIFICATIONS', 'rtestsek');
define('BOX_NOTIFICATIONS_NOTIFY', 'rtests a frisstsekrl <b>%s</b>');
define('BOX_NOTIFICATIONS_NOTIFY_REMOVE', 'Ne rtestsen a frisstsekrl <b>%s</b>');

// manufacturer box text
define('BOX_HEADING_MANUFACTURER_INFO', 'Gyrtrl');
define('BOX_MANUFACTURER_INFO_HOMEPAGE', '%s Honlapja');
define('BOX_MANUFACTURER_INFO_OTHER_PRODUCTS', 'Egyb termkek');

// languages box text in includes/boxes/languages.php
define('BOX_HEADING_LANGUAGES', 'Nyelvek');

// currencies box text in includes/boxes/currencies.php
define('BOX_HEADING_CURRENCIES', 'Pnznemek');

// information box text in includes/boxes/information.php
define('BOX_HEADING_INFORMATION', 'Informcik');
define('BOX_INFORMATION_PRIVACY', 'Az adatkezelsrl');
define('BOX_INFORMATION_CONDITIONS', 'Hasznlat szablyai');
define('BOX_INFORMATION_SHIPPING', 'Szllts s garancia');
define('BOX_INFORMATION_CONTACT', 'Kapcsolat - Vevszolglat');
  define('BOX_BBINDEX', 'Frum');
  define('BOX_INFORMATION_UNSUBSCRIBE', 'Leiratkozs a hrlevlrl');

  define('BOX_INFORMATION_SITE_MAP', 'Oldaltrkp');

// information box text in sideboxes/more_information.php - were TUTORIAL_
  define('BOX_HEADING_MORE_INFORMATION', 'Tovbbi Informcik');
  define('BOX_INFORMATION_PAGE_2', 'Msodik oldal');
  define('BOX_INFORMATION_PAGE_3', 'Harmadik oldal');
  define('BOX_INFORMATION_PAGE_4', 'Negyedik oldal');

// tell a friend box text in includes/boxes/tell_a_friend.php
define('BOX_HEADING_TELL_A_FRIEND', 'Ajnlja a lapunkat');
define('BOX_TELL_A_FRIEND_TEXT', 'Ajnlja a lapunkat.');	 

// wishlist box text in includes/boxes/wishlist.php
  define('BOX_HEADING_CUSTOMER_WISHLIST', 'Kvnsglistm');
  define('BOX_WISHLIST_EMPTY', 'A kivnsglista jelenleg res.');
  define('IMAGE_BUTTON_ADD_WISHLIST', 'Kvnsglisthoz ad');
  define('TEXT_WISHLIST_COUNT', 'Jelenleg %s termk van a kvnsglistn.');
  define('TEXT_DISPLAY_NUMBER_OF_WISHLIST', 'Megjelentve <strong>%d</strong>-tl <strong>%d</strong>-ig (sszesen <strong>%d</strong> termk a kivnsglistn)');
			
//New billing address text
  define('SET_AS_PRIMARY' , 'Bellts elsdleges cmknt');
  define('NEW_ADDRESS_TITLE', 'Szmlzsi cm');
  
// javascript messages
define('JS_ERROR', 'Hiba trtnt az rlap kitltsekor!\nKrjk mdostsa a kvetkezket:\n\n');

define('JS_REVIEW_TEXT', '* Az \'Ismertet szvegnek\' legalbb ' . REVIEW_TEXT_MIN_LENGTH . ' karaktert kell tartalmaznia.\n');
define('JS_REVIEW_RATING', '* Osztlyozni kell az ismertetben szerepl termket.\n');

define('JS_ERROR_NO_PAYMENT_MODULE_SELECTED', '* Krem vlasszon fizetsi mdot.\n');

  define('JS_ERROR_SUBMITTED', 'Az rlap kitltve. Klikk az OK -ra, majd vrjon a folyamat befejezsre.');

  define('ERROR_NO_PAYMENT_MODULE_SELECTED', 'Vlasszon fizetsi mdot.');
  define('ERROR_CONDITIONS_NOT_ACCEPTED', 'Krjk erstse meg a felttelek s kondcik elfogadst az albbi the terms and conditions bound to this order by ticking the box below.');
  define('ERROR_PRIVACY_STATEMENT_NOT_ACCEPTED', 'Please confirm the privacy statement by ticking the box below.');

define('CATEGORY_COMPANY', 'Cgadatok');
define('CATEGORY_PERSONAL', 'Szemlyes adatok');
define('CATEGORY_ADDRESS', 'Cm');
define('CATEGORY_CONTACT', 'Elrhetsgi informcik');
define('CATEGORY_OPTIONS', 'Opcik');
define('CATEGORY_PASSWORD', 'Az n jelszava');
  define('CATEGORY_LOGIN', 'Login');
  define('PULL_DOWN_DEFAULT', 'Krjk vlasszon orszgot');
define('PLEASE_SELECT', 'Krjk vlasszon ...');
 define('TYPE_BELOW', 'Adja meg vlsztst ...');
 
define('ENTRY_COMPANY', 'A cg neve:');
 define('ENTRY_COMPANY_ERROR', 'hiba - > cgnv');
define('ENTRY_COMPANY_TEXT', '');
define('ENTRY_GENDER', 'Nem:');
define('ENTRY_GENDER_ERROR', '&nbsp;<small><font color="#FF0000">Vlasszon nemet!</font></small>');
define('ENTRY_GENDER_TEXT', 'Vlasszon nemet:');
define('ENTRY_FIRST_NAME', 'Vezetknv:');
define('ENTRY_FIRST_NAME_ERROR', '&nbsp;<small><font color="#FF0000">A Vezetknvnek legalbb ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' karakterbl kell llnia!</font></small>');
define('ENTRY_FIRST_NAME_TEXT', '&nbsp;*');
define('ENTRY_LAST_NAME', 'Keresztnv:');
define('ENTRY_LAST_NAME_ERROR', '&nbsp;<small><font color="#FF0000">A keresztnvnek legalbb ' . ENTRY_LAST_NAME_MIN_LENGTH . ' karakterbl kell llnia!</font></small>');
define('ENTRY_LAST_NAME_TEXT', '&nbsp;*');
define('ENTRY_DATE_OF_BIRTH', 'Szletsi dtum:');
define('ENTRY_DATE_OF_BIRTH_ERROR', '&nbsp;<small><font color="#FF0000">A Szletsi dtumnak V/H/NAP elrendezs karaktereket kell tartalmaznia!/</font></small>');
define('ENTRY_DATE_OF_BIRTH_TEXT', '&nbsp;(pl.: 1977/01/24)&nbsp;*');
define('ENTRY_EMAIL_ADDRESS', 'E-Mail cm:');
define('ENTRY_EMAIL_ADDRESS_ERROR', '&nbsp;<small><font color="#FF0000">Az e-amil cmnek legalbb ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' karakterbl kell llnia!</font></small>');
define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', '&nbsp;<small><font color="#FF0000">gy ltszik, az n E-mail cme rvnytelen karaktereket tartlamaz, vagy hibs e-mail cmet adott meg!</font></small>');
define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', '&nbsp;<small><font color="#FF0000">A megadott e-mail cm mr ltezik az adatbzisunkban!</font></small>');
define('ENTRY_EMAIL_ADDRESS_TEXT', '&nbsp;*');
  define('ENTRY_NICK', 'Frum becenv:');
  define('ENTRY_NICK_TEXT', ''); // note to display beside nickname input field
  define('ENTRY_NICK_DUPLICATE_ERROR', 'That Nick Name is already being used. Please try another.');
  define('ENTRY_NICK_LENGTH_ERROR', 'Please try again. Our system requires at least ' . ENTRY_NICK_MIN_LENGTH . ' characters.');
define('ENTRY_STREET_ADDRESS', 'Utca, hzszm:');
define('ENTRY_STREET_ADDRESS_ERROR', '&nbsp;<small><font color="#FF0000">Az utca, hzszm nevnek legalbb ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' karakterbl kell llnia!</font></small>');
define('ENTRY_STREET_ADDRESS_TEXT', '&nbsp;*');
define('ENTRY_SUBURB', 'Kerlet:');
  define('ENTRY_SUBURB_ERROR', 'hiba -> kerlet');
  define('ENTRY_SUBURB_TEXT', '');
define('ENTRY_POST_CODE', 'Irnytszm:');
define('ENTRY_POST_CODE_ERROR', '&nbsp;<small><font color="#FF0000">Az irnytszmnak legalbb ' . ENTRY_POSTCODE_MIN_LENGTH . ' karaktert kell tartalmaznia!</font></small>');
define('ENTRY_POST_CODE_TEXT', '&nbsp;*');
define('ENTRY_CITY', 'Vros:');
  define('ENTRY_CUSTOMERS_REFERRAL', 'Ajnl kdja:');

define('ENTRY_CITY_ERROR', '&nbsp;<small>A vros nevnek legalbb ' . ENTRY_CITY_MIN_LENGTH . ' karaktert kell tartalmaznia!</small>');
define('ENTRY_CITY_TEXT', '&nbsp;*');
define('ENTRY_STATE', 'Megye:');
define('ENTRY_STATE_ERROR', 'A rgi nevnek legalbb ' . ENTRY_STATE_MIN_LENGTH . ' karaktert kell tartalmaznia!.');
define('ENTRY_STATE_ERROR_SELECT', 'Krjj vlasszon a state from the States pull down menu.');
define('ENTRY_STATE_TEXT', '&nbsp;*');
define('JS_STATE_SELECT', '-- Vlasszon --');
define('ENTRY_COUNTRY', 'Orszg:');
define('ENTRY_COUNTRY_ERROR', '&nbsp;<small><font color="#FF0000">Nem vlasztotta ki az orszgot!</font></small>');
define('ENTRY_COUNTRY_TEXT', '&nbsp;*');
define('ENTRY_TELEPHONE_NUMBER', 'Telefonszm:');
define('ENTRY_TELEPHONE_NUMBER_ERROR', '&nbsp;<small>A telefonszmnak legalbb ' . ENTRY_TELEPHONE_MIN_LENGTH . ' karaktert kell tartalmaznia!</font></small>');
define('ENTRY_TELEPHONE_NUMBER_TEXT', '&nbsp;*');
define('ENTRY_FAX_NUMBER', 'Fax szm:');
  define('ENTRY_FAX_NUMBER_ERROR', 'fax error');
  define('ENTRY_FAX_NUMBER_TEXT', '');
define('ENTRY_NEWSLETTER', 'Hrlevl:');
  define('ENTRY_NEWSLETTER_TEXT', '');
define('ENTRY_NEWSLETTER_YES', 'Elfizetve');
define('ENTRY_NEWSLETTER_NO', 'Nincs elfizetve');
  define('ENTRY_NEWSLETTER_ERROR', 'Hiba -> newsletter');
define('ENTRY_PASSWORD', 'Jelsz:');
define('ENTRY_PASSWORD_ERROR', '&nbsp;<small><font color="#FF0000">A jelsznak legalbb ' . ENTRY_PASSWORD_MIN_LENGTH . ' karaktert kell tartalmaznia!</font></small>');
define('ENTRY_PASSWORD_ERROR_NOT_MATCHING', '&nbsp;<small><font color="#FF0000">A kt jelsz nem egyezik!</font></small>');
define('ENTRY_PASSWORD_TEXT', '&nbsp;*');
define('ENTRY_PASSWORD_CONFIRMATION', 'Jelsz megerstse:');
define('ENTRY_PASSWORD_CONFIRMATION_TEXT', '&nbsp;*');
  define('ENTRY_PASSWORD_CURRENT', 'Jelenlegi jelsz:');
  define('ENTRY_PASSWORD_CURRENT_TEXT', '*');
  define('ENTRY_PASSWORD_CURRENT_ERROR', 'A jelsznak minimum ' . ENTRY_PASSWORD_MIN_LENGTH . ' karakterbl kell llnia.');
  define('ENTRY_PASSWORD_NEW', 'j jelsz:');
  define('ENTRY_PASSWORD_NEW_TEXT', '*');
  define('ENTRY_PASSWORD_NEW_ERROR', 'Az j jelsznak minimum ' . ENTRY_PASSWORD_MIN_LENGTH . ' karakterbl kell llnia.');
  define('ENTRY_PASSWORD_NEW_ERROR_NOT_MATCHING', 'A jelsz ellenrzsnek egyeznie kell az j jelszval .');
define('PASSWORD_HIDDEN', '--REJTETT--');

  define('FORM_REQUIRED_INFORMATION', '* Ktelez');
  define('ENTRY_REQUIRED_SYMBOL', '*');

// constants for use in tep_prev_next_display function
define('TEXT_RESULT_PAGE', 'Tallt Oldalak:');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS', 'Megjelentve <b>%d</b>-tl <b>%d</b>-ig  (sszesen <b>%d</b> termk)');
define('TEXT_DISPLAY_NUMBER_OF_ORDERS', 'Megjelentve <b>%d</b>-tl <b>%d</b>-ig (sszesen <b>%d</b> megrendels)');
define('TEXT_DISPLAY_NUMBER_OF_REVIEWS', 'Megjelentve  <b>%d</b>-tl <b>%d</b>-ig (sszesen <b>%d</b> ismertet)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_NEW', 'Megjelentve <b>%d</b>-tl <b>%d</b> (sszesen <b>%d</b> j termk)');
  define('TEXT_DISPLAY_NUMBER_OF_SPECIALS', 'Megjelentve <strong>%d</strong>-tl - <strong>%d</strong>-ig (sszesen <strong>%d</strong> specilis termk)');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_FEATURED_PRODUCTS', 'Megjelentve <strong>%d</strong>-tl - <strong>%d</strong>-ig (sszesen <strong>%d</strong> egyedi termk)');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_ALL', 'Megjelentve <strong>%d</strong> - <strong>%d</strong>-ig (sszesen <strong>%d</strong> termk)');

define('PREVNEXT_TITLE_FIRST_PAGE', 'Els lap');
define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Elz lap');
define('PREVNEXT_TITLE_NEXT_PAGE', 'Kvetkez lap');
define('PREVNEXT_TITLE_LAST_PAGE', 'Utols lap');
define('PREVNEXT_TITLE_PAGE_NO', '%d'.lap);
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Az elz %d lap');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'A kvetkez %d lap');
define('PREVNEXT_BUTTON_FIRST', '&lt;&lt;ELS');
define('PREVNEXT_BUTTON_PREV', '[&lt;&lt;&nbsp;Elz]');
define('PREVNEXT_BUTTON_NEXT', '[Kvetkez&nbsp;&gt;&gt;]');
define('PREVNEXT_BUTTON_LAST', 'UTOLS&gt;&gt;');

  define('TEXT_BASE_PRICE','Starting at: ');

  define('TEXT_CLICK_TO_ENLARGE', 'larger image');

define('TEXT_SORT_PRODUCTS', 'A termkek rendezse ');
define('TEXT_DESCENDINGLY', 'ABC cskken');
define('TEXT_ASCENDINGLY', 'ABC nvekv');
define('TEXT_BY', '');

define('TEXT_REVIEW_BY', 'rta %s');
define('TEXT_REVIEW_WORD_COUNT', '%s sz');
define('TEXT_REVIEW_RATING', 'Osztlyzat: %s [%s]');
define('TEXT_REVIEW_DATE_ADDED', 'Dtum: %s');
define('TEXT_NO_REVIEWS', 'Nincs vlemny a termkrl.');

define('TEXT_NO_NEW_PRODUCTS', 'Sajnos itt nincsenek termkek.');

define('TEXT_UNKNOWN_TAX_RATE', 'Ismeretlen adkulcs');

  define('TEXT_REQUIRED', '<span class="errorText">Required</span>');

  $warn_path = (isset($_SERVER['SCRIPT_FILENAME']) ? @dirname($_SERVER['SCRIPT_FILENAME']) : '.....');
  define('WARNING_INSTALL_DIRECTORY_EXISTS', 'Warning: Installation directory exists at: ' . $warn_path . '/zc_install. Please remove this directory for security reasons.');
  define('WARNING_CONFIG_FILE_WRITEABLE', 'Warning: I am able to write to the configuration file: ' . $warn_path . '/includes/configure.php. This is a potential security risk - please set the right user permissions on this file.');
  unset($warn_path);
  define('WARNING_SESSION_DIRECTORY_NON_EXISTENT', 'Warning: The sessions directory does not exist: ' . zen_session_save_path() . '. Sessions will not work until this directory is created.');
  define('WARNING_SESSION_DIRECTORY_NOT_WRITEABLE', 'Warning: I am not able to write to the sessions directory: ' . zen_session_save_path() . '. Sessions will not work until the right user permissions are set.');
  define('WARNING_SESSION_AUTO_START', 'Warning: session.auto_start is enabled - please disable this php feature in php.ini and restart the web server.');
  define('WARNING_DOWNLOAD_DIRECTORY_NON_EXISTENT', 'Warning: The downloadable products directory does not exist: ' . DIR_FS_DOWNLOAD . '. Downloadable products will not work until this directory is valid.');
  define('WARNING_SQL_CACHE_DIRECTORY_NON_EXISTENT', 'Warning: The SQL cache directory does not exist: ' . DIR_FS_SQL_CACHE . '. SQL caching will not work until this directory is created.');
  define('WARNING_SQL_CACHE_DIRECTORY_NOT_WRITEABLE', 'Warning: I am not able to write to the SQL cache directory: ' . DIR_FS_SQL_CACHE . '. SQL caching will not work until the right user permissions are set.');
  define('WARNING_DATABASE_VERSION_OUT_OF_DATE', 'Your database appears to need patching to a higher level. See Admin->Tools->Server Information to review patch levels.');


  define('TEXT_CCVAL_ERROR_INVALID_DATE', 'The expiration date entered for the credit card is invalid. Please check the date and try again.');
  define('TEXT_CCVAL_ERROR_INVALID_NUMBER', 'The credit card number entered is invalid. Please check the number and try again.');
  define('TEXT_CCVAL_ERROR_UNKNOWN_CARD', 'The credit card number starting with %s was not entered correctly, or we do not accept that kind of card. Please try again or use another credit card.');

  define('BOX_INFORMATION_DISCOUNT_COUPONS', 'rkedvezmny');
  define('BOX_INFORMATION_GV', TEXT_GV_NAME . ' GyIK');
  define('VOUCHER_BALANCE', TEXT_GV_NAME . ' Egyenleg ');
  define('BOX_HEADING_GIFT_VOUCHER', TEXT_GV_NAME . ' Szmla');
  define('GV_FAQ', TEXT_GV_NAME . ' GyIK');
  define('ERROR_REDEEMED_AMOUNT', 'Gratullunk, n bevltott ');
  define('ERROR_NO_REDEEM_CODE', 'Nem adott meg ' . TEXT_GV_REDEEM . '.');
  define('ERROR_NO_INVALID_REDEEM_GV', 'rvnytelen ' . TEXT_GV_NAME . ' ' . TEXT_GV_REDEEM);
  define('TABLE_HEADING_CREDIT', 'Rendelkezsre ll sszeg');
  define('GV_HAS_VOUCHERA', 'n rendelkezik ' . TEXT_GV_NAME . 'al. Ha szeretn,<br />
                           elkldheti ismersnek <a class="pageResults" href="');

  define('GV_HAS_VOUCHERB', '"><strong>e-mailben</strong></a>.');
  define('ENTRY_AMOUNT_CHECK_ERROR', 'Ekkora sszeg nem ll rendelkezsre.');
  define('BOX_SEND_TO_FRIEND', '' . TEXT_GV_NAME . ' kldse');

  define('VOUCHER_REDEEMED',  TEXT_GV_NAME . ' bevltva');
  define('CART_COUPON', 'Kupon :');
  define('CART_COUPON_INFO', 'info');
  define('TEXT_SEND_OR_SPEND','n rendelkezik ' . TEXT_GV_NAME . 'al. Elkltheti most, vagy elkldheti ismersnek. Kldshez kattintson a lenti gombra.');
  define('TEXT_BALANCE_IS', 'Az n felhasznlhat ' . TEXT_GV_NAME . ' egyenlege: ');
  define('TEXT_AVAILABLE_BALANCE', 'Az n ' . TEXT_GV_NAME . 'a');

// payment method is GV/Discount
  define('PAYMENT_METHOD_GV', 'Ajndkutalvny/rkedvezmny');
  define('PAYMENT_MODULE_GV', 'GV/DC');

  define('TABLE_HEADING_CREDIT_PAYMENT', 'Felhasznlhat egyenleg');

  define('TEXT_INVALID_REDEEM_COUPON', 'rvnytelen kd');
  define('TEXT_INVALID_REDEEM_COUPON_MINIMUM', 'A kupon bevltshoz legalbb %s -t kell klteni');
  define('TEXT_INVALID_STARTDATE_COUPON', 'Ez a kd mg nem rvnyes.');
  define('TEXT_INVALID_FINISDATE_COUPON', 'Ez a kd lejrt.');
  define('TEXT_INVALID_USES_COUPON', 'Ezt a kdot csak ');
  define('TIMES', ' szer lehetett felhasznlni.');
  define('TIME', ' szer lehetett felhasznlni.');
  define('TEXT_INVALID_USES_USER_COUPON', 'n ezt a kdot: %s tbbszr mr nem tudja bevltani. ');
  define('REDEEMED_COUPON', 'a kedvezmny rtke ');
  define('REDEEMED_MIN_ORDER', ' feletti rendels esetn ');
  define('REDEEMED_RESTRICTIONS', ' [Termk/Kategria korltozs]');
  define('TEXT_ERROR', 'Hiba!');
  define('TEXT_INVALID_COUPON_PRODUCT', 'Ezt a kdot a jelenleg kosarban lev termkekre nem lehet felhasznlni.');
  define('TEXT_VALID_COUPON', 'Gratullunk, n rkedvezmnyben rszeslt.');
  define('TEXT_REMOVE_REDEEM_COUPON_ZONE', 'A megadott kupon kd hibs.');

// more info in place of buy now
  define('MORE_INFO_TEXT','... tovbb');

// IP Address
  define('TEXT_YOUR_IP_ADDRESS','Az n IP cme: ');

//Generic Address Heading
  define('HEADING_ADDRESS_INFORMATION','Cm adatok');

// cart contents
  define('PRODUCTS_ORDER_QTY_TEXT_IN_CART','Kosrban: ');
  define('PRODUCTS_ORDER_QTY_TEXT','Megveszem: ');

// success messages for added to cart when display cart is off
// set to blank for no messages
// for all pages except where multiple add to cart is used:
  define('SUCCESS_ADDED_TO_CART_PRODUCT', 'A termk sikeresen a kosrba rakva ...');
// only for where multiple add to cart is used:
  define('SUCCESS_ADDED_TO_CART_PRODUCTS', 'A termkek sikeresen a kosrba rakva ...');

  define('TEXT_PRODUCT_WEIGHT_UNIT','kg');

// Shipping
  define('TEXT_SHIPPING_WEIGHT','kg');
  define('TEXT_SHIPPING_BOXES', 'doboz');

// Discount Savings
  define('PRODUCT_PRICE_DISCOUNT_PREFIX','Engedmny:&nbsp;');
  define('PRODUCT_PRICE_DISCOUNT_PERCENTAGE','%');
  define('PRODUCT_PRICE_DISCOUNT_AMOUNT','&nbsp;');

// Sale Maker Sale Price
  define('PRODUCT_PRICE_SALE','Sale:&nbsp;');

//universal symbols
  define('TEXT_NUMBER_SYMBOL', '# ');

// banner_box
  define('BOX_HEADING_BANNER_BOX','Sponsors');
  define('TEXT_BANNER_BOX','Please Visit Our Sponsors ...');

// banner box 2
  define('BOX_HEADING_BANNER_BOX2','Have you seen ...');
  define('TEXT_BANNER_BOX2','Check this out today!');

// banner_box - all
  define('BOX_HEADING_BANNER_BOX_ALL','Sponsors');
  define('TEXT_BANNER_BOX_ALL','Please Visit Our Sponsors ...');

// boxes defines
  define('PULL_DOWN_ALL','Vlasszon');
  define('PULL_DOWN_MANUFACTURERS','- Trls -');
// shipping estimator
  define('PULL_DOWN_SHIPPING_ESTIMATOR_SELECT', 'Vlasszon');

// general Sort By
  define('TEXT_INFO_SORT_BY','Rendezs sorrendje: ');

// close window image popups
  define('TEXT_CLOSE_WINDOW',' - Kattintsra bezrul -');
// close popups
  define('TEXT_CURRENT_CLOSE_WINDOW','[ Bezrs ]');

// iii 031104 added:  File upload error strings
  define('ERROR_FILETYPE_NOT_ALLOWED', 'Error:  File type not allowed.');
  define('WARNING_NO_FILE_UPLOADED', 'Warning:  no file uploaded.');
  define('SUCCESS_FILE_SAVED_SUCCESSFULLY', 'Success:  file saved successfully.');
  define('ERROR_FILE_NOT_SAVED', 'Error:  File not saved.');
  define('ERROR_DESTINATION_NOT_WRITEABLE', 'Error:  destination not writeable.');
  define('ERROR_DESTINATION_DOES_NOT_EXIST', 'Error: destination does not exist.');
  define('ERROR_FILE_TOO_BIG', 'Figyelmeztets: A fjl tl nagy!<br />Rendels feladva - feltlts sikertelen');
// End iii added

  define('TEXT_BEFORE_DOWN_FOR_MAINTENANCE', 'NOTICE: This website is scheduled to be down for maintenance on: ');
  define('TEXT_ADMIN_DOWN_FOR_MAINTENANCE', 'NOTICE: The website is currently Down For Maintenance to the public');

  define('PRODUCTS_PRICE_IS_FREE_TEXT','It\'s Free!');
  define('PRODUCTS_PRICE_IS_CALL_FOR_PRICE_TEXT','Call for Price');
  define('TEXT_CALL_FOR_PRICE','Call for price');

  define('TEXT_INVALID_SELECTION',' You picked an Invalid Selection: ');
  define('TEXT_ERROR_OPTION_FOR',' On the Option for: ');
  define('TEXT_INVALID_USER_INPUT', 'User Input Required<br />');

// product_listing
  define('PRODUCTS_QUANTITY_MIN_TEXT_LISTING','Min:');
  define('PRODUCTS_QUANTITY_UNIT_TEXT_LISTING','Units:');
  define('PRODUCTS_QUANTITY_IN_CART_LISTING','In cart:');
  define('PRODUCTS_QUANTITY_ADD_ADDITIONAL_LISTING','Add Additional:');

  define('PRODUCTS_QUANTITY_MAX_TEXT_LISTING','Max:');

  define('TEXT_PRODUCTS_MIX_OFF','*Mixed OFF');
  define('TEXT_PRODUCTS_MIX_ON','*Mixed ON');

  define('TEXT_PRODUCTS_MIX_OFF_SHOPPING_CART','*Mixed Options Values is OFF<br />');
  define('TEXT_PRODUCTS_MIX_ON_SHOPPING_CART','*Mixed Option Values is ON<br />');

  define('ERROR_MAXIMUM_QTY','Qty Adjusted - Maximum Qty Added to Cart ');
  define('ERROR_CORRECTIONS_HEADING','Please correct the following: <br />');
  define('ERROR_QUANTITY_ADJUSTED', 'Quantity Error Adjustment<br />');

// Downloads Controller
  define('DOWNLOADS_CONTROLLER_ON_HOLD_MSG','Figyelem: Letlteni csak visszaigazolt fizets utn fog tudni.');
  define('TEXT_FILESIZE_BYTES', ' byte');
  define('TEXT_FILESIZE_MEGS', ' MB');

// shopping cart errors
  define('ERROR_PRODUCT','Product Name: ');
  define('ERROR_PRODUCT_STATUS_SHOPPING_CART','<br />We are sorry but this product has been removed from our inventory at this time.<br />This item has been removed from your shopping cart.');
  define('ERROR_PRODUCT_QUANTITY_MIN',' ... Minimum Quantity errors - ');
  define('ERROR_PRODUCT_QUANTITY_UNITS',' ... Quantity Units errors - ');
  define('ERROR_PRODUCT_OPTION_SELECTION','<br /> ... Invalid Option Values Selected ');
  define('ERROR_PRODUCT_QUANTITY_ORDERED','<br /> You ordered a total of: ');
  define('ERROR_PRODUCT_QUANTITY_MAX',' ... Maximum Quantity errors - ');
  define('ERROR_PRODUCT_QUANTITY_MIN_SHOPPING_CART',' ... Minimum Quantity errors - ');
  define('ERROR_PRODUCT_QUANTITY_UNITS_SHOPPING_CART',' ... Quantity Units errors - ');
  define('ERROR_PRODUCT_QUANTITY_MAX_SHOPPING_CART',' ... Maximum Quantity errors - ');

// error on checkout when $_SESSION['customers_id' does not exist in customers table
  define('ERROR_CUSTOMERS_ID_INVALID', 'Customer information cannot be validated!<br />Please login or recreate your account ...');
  
  define('TABLE_HEADING_FEATURED_PRODUCTS','Figyelmbe ajnljuk');

  define('TABLE_HEADING_NEW_PRODUCTS', 'j termkeink: %s');
  define('TABLE_HEADING_UPCOMING_PRODUCTS', 'rkez termkek');
  define('TABLE_HEADING_DATE_EXPECTED', 'Vrhat');
  define('TABLE_HEADING_SPECIALS_INDEX', '%si akciink');

// meta tags special defines
  define('META_TAG_PRODUCTS_PRICE_IS_FREE_TEXT','It\'s Free!');

// customer login
  define('TEXT_SHOWCASE_ONLY','rjon neknk');
// set for login for prices
  define('TEXT_LOGIN_FOR_PRICE_PRICE','Price Unavailable');
  define('TEXT_LOGIN_FOR_PRICE_BUTTON_REPLACE','Lpjen be, ha az rat ltni szeretn.');
// set for show room only
  define('TEXT_LOGIN_FOR_PRICE_PRICE_SHOWROOM', ''); // blank for prices or enter your own text
  define('TEXT_LOGIN_FOR_PRICE_BUTTON_REPLACE_SHOWROOM','Show Room Only');

// authorization pending
  define('TEXT_AUTHORIZATION_PENDING_PRICE', 'Price Unavailable');
  define('TEXT_AUTHORIZATION_PENDING_BUTTON_REPLACE', 'APPROVAL PENDING');
  define('TEXT_LOGIN_TO_SHOP_BUTTON_REPLACE','Login to Shop');

// text pricing
  define('TEXT_CHARGES_WORD','Calculated Charge:');
  define('TEXT_PER_WORD','<br />Price per word: ');
  define('TEXT_WORDS_FREE',' Word(s) free ');
  define('TEXT_CHARGES_LETTERS','Calculated Charge:');
  define('TEXT_PER_LETTER','<br />Price per letter: ');
  define('TEXT_LETTERS_FREE',' Letter(s) free ');
  define('TEXT_ONETIME_CHARGES','*onetime charges = ');
  define('TEXT_ONETIME_CHARGES_EMAIL',"\t" . '*onetime charges = ');
  define('TEXT_ATTRIBUTES_QTY_PRICES_HELP', 'Option Quantity Discounts');
  define('TABLE_ATTRIBUTES_QTY_PRICE_QTY','QTY');
  define('TABLE_ATTRIBUTES_QTY_PRICE_PRICE','PRICE');
  define('TEXT_ATTRIBUTES_QTY_PRICES_ONETIME_HELP', 'Option Quantity Discounts Onetime Charges');

// textarea attribute input fields
  define('TEXT_MAXIMUM_CHARACTERS_ALLOWED',' maximum characters allowed');
  define('TEXT_REMAINING','maradk');

// Shipping Estimator
  define('CART_SHIPPING_OPTIONS', 'Szlltsi kltsg becslse');
  define('CART_SHIPPING_OPTIONS_LOGIN', 'Krjk <a href="' . zen_href_link(FILENAME_LOGIN, '', 'SSL') . '"><span class="pseudolink">Lpjen Be</span></a>, ha a szllti kltsget meg szeretn nzni.');
  define('CART_SHIPPING_METHOD_TEXT', 'Lehetsges szlltsi mdok');
  define('CART_SHIPPING_METHOD_RATES', 'Rates');
  define('CART_SHIPPING_METHOD_TO','Ship to: ');
  define('CART_SHIPPING_METHOD_TO_NOLOGIN', 'Ship to: <a href="' . zen_href_link(FILENAME_LOGIN, '', 'SSL') . '"><span class="pseudolink">Log In</span></a>');
  define('CART_SHIPPING_METHOD_FREE_TEXT','Ingyenes szllts');
  define('CART_SHIPPING_METHOD_ALL_DOWNLOADS','- Downloads');
  define('CART_SHIPPING_METHOD_RECALCULATE','jra szmol');
  define('CART_SHIPPING_METHOD_ZIP_REQUIRED','false');
  define('CART_SHIPPING_METHOD_ADDRESS','Cm:');
  define('CART_OT','Teljes kltsg:');
  define('CART_OT_SHOW','true'); // set to false if you don't want order totals
  define('CART_ITEMS','Termk a kosrban: ');
  define('CART_SELECT','Vlaszts');
  define('ERROR_CART_UPDATE', 'Krjk frisstse rendelst ...<br />');
  define('IMAGE_BUTTON_UPDATE_CART', 'Frissts');
  define('EMPTY_CART_TEXT_NO_QUOTE', 'Whoops! Your session has expired ... Please update your shopping cart for Shipping Quote ...');

// multiple product add to cart
  define('TEXT_PRODUCT_LISTING_MULTIPLE_ADD_TO_CART', 'Kosrba: ');
  define('TEXT_PRODUCT_ALL_LISTING_MULTIPLE_ADD_TO_CART', 'Kosrba: ');
  define('TEXT_PRODUCT_FEATURED_LISTING_MULTIPLE_ADD_TO_CART', 'Kosrba: ');
  define('TEXT_PRODUCT_NEW_LISTING_MULTIPLE_ADD_TO_CART', 'Kosrba: ');
  //moved SUBMIT_BUTTON_ADD_PRODUCTS_TO_CART to button_names.php as BUTTON_ADD_PRODUCTS_TO_CART_ALT

// discount qty table
  define('TEXT_HEADER_DISCOUNT_PRICES_PERCENTAGE', 'Qty Discounts Off Price');
  define('TEXT_HEADER_DISCOUNT_PRICES_ACTUAL_PRICE', 'Qty Discounts New Price');
  define('TEXT_HEADER_DISCOUNT_PRICES_AMOUNT_OFF', 'Qty Discounts Off Price');
  define('TEXT_FOOTER_DISCOUNT_QUANTITIES', '* Discounts may vary based on options above');
  define('TEXT_HEADER_DISCOUNTS_OFF', 'Qty Discounts Unavailable ...');

// sort order titles for dropdowns
  define('PULL_DOWN_ALL_RESET','- RESET - ');
  define('TEXT_INFO_SORT_BY_PRODUCTS_NAME', 'Product Name');
  define('TEXT_INFO_SORT_BY_PRODUCTS_NAME_DESC', 'Product Name - desc');
  define('TEXT_INFO_SORT_BY_PRODUCTS_PRICE', 'Price - low to high');
  define('TEXT_INFO_SORT_BY_PRODUCTS_PRICE_DESC', 'Price - high to low');
  define('TEXT_INFO_SORT_BY_PRODUCTS_MODEL', 'Model');
  define('TEXT_INFO_SORT_BY_PRODUCTS_DATE_DESC', 'Date Added - New to Old');
  define('TEXT_INFO_SORT_BY_PRODUCTS_DATE', 'Date Added - Old to New');
  define('TEXT_INFO_SORT_BY_PRODUCTS_SORT_ORDER', 'Default Display');

// downloads module defines
  define('TABLE_HEADING_DOWNLOAD_DATE', 'Link Expires');
  define('TABLE_HEADING_DOWNLOAD_COUNT', 'Remaining');
  define('HEADING_DOWNLOAD', 'To download your files click the download button and choose "Save to Disk" from the popup menu.');
  define('TABLE_HEADING_DOWNLOAD_FILENAME','Filename');
  define('TABLE_HEADING_PRODUCT_NAME','Item Name');
  define('TABLE_HEADING_BYTE_SIZE','File Size');
  define('TEXT_DOWNLOADS_UNLIMITED', 'Unlimited');
  define('TEXT_DOWNLOADS_UNLIMITED_COUNT', '--- *** ---');

// misc
  define('COLON_SPACER', ':&nbsp;&nbsp;');

// table headings for cart display and upcoming products
  define('TABLE_HEADING_QUANTITY', 'Kszlet');
  define('TABLE_HEADING_PRODUCTS', 'Termknv');
  define('TABLE_HEADING_TOTAL', 'r');

// create account - login shared
  define('TABLE_HEADING_PRIVACY_CONDITIONS', '<span class="privacyconditions">Adatvdelmi nyilatkozat</span>');
  define('TEXT_PRIVACY_CONDITIONS_DESCRIPTION', '<span class="privacydescription">Krjk olvassa el az adatvdelmi nyilatkozatunkat: </span> <a href="' . zen_href_link(FILENAME_PRIVACY, '', 'SSL') . '"><span class="pseudolink">here</span></a> Amennyiben egyetrt vele, azt jelezze a dobozba tett jellel. Ksznjk.');
  define('TEXT_PRIVACY_CONDITIONS_CONFIRM', '<span class="privacyagree">Elolvastam, s jvhagyom az adatvdelmi nyilatkozatot.</span>');
  define('TABLE_HEADING_ADDRESS_DETAILS', 'Vsrl adatai');
  define('TABLE_HEADING_PHONE_FAX_DETAILS', 'Telefon s fax');
  define('TABLE_HEADING_DATE_OF_BIRTH', 'Szlestsi dtum');
  define('TABLE_HEADING_LOGIN_DETAILS', 'Felhasznlnv s jelsz');
  define('TABLE_HEADING_REFERRAL_DETAILS', 'Ki ajnlotta nnnek boltunkat?');

  define('ENTRY_EMAIL_PREFERENCE','E-mail formtum');
  define('ENTRY_EMAIL_HTML_DISPLAY','HTML');
  define('ENTRY_EMAIL_TEXT_DISPLAY','text');
  define('EMAIL_SEND_FAILED','Hiba: Email kldse sikertelen: "%s" <%s> with subject: "%s"');

  define('DB_ERROR_NOT_CONNECTED', 'Error - Could not connect to Database');

// EZ-PAGES Alerts
  define('TEXT_EZPAGES_STATUS_HEADER_ADMIN', 'WARNING: EZ-PAGES HEADER - On for Admin IP Only');
  define('TEXT_EZPAGES_STATUS_FOOTER_ADMIN', 'WARNING: EZ-PAGES FOOTER - On for Admin IP Only');
  define('TEXT_EZPAGES_STATUS_SIDEBOX_ADMIN', 'WARNING: EZ-PAGES SIDEBOX - On for Admin IP Only');

// extra product listing sorter
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER', '');
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER_NAMES', 'Items starting with ...');
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER_NAMES_RESET', '-- Reset --');

///////////////////////////////////////////////////////////
// include email extras
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_EMAIL_EXTRAS)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_EMAIL_EXTRAS);

// include template specific header defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_HEADER)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_HEADER);

// include template specific button name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_BUTTON_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_BUTTON_NAMES);

// include template specific icon name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_ICON_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_ICON_NAMES);

// include template specific other image name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_OTHER_IMAGES_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_OTHER_IMAGES_NAMES);

// credit cards
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_CREDIT_CARDS)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select. FILENAME_CREDIT_CARDS);

// include template specific whos_online sidebox defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_WHOS_ONLINE . '.php')) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_WHOS_ONLINE . '.php');

// include template specific meta tags defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/meta_tags.php')) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . 'meta_tags.php');

// END OF EXTERNAL LANGUAGE LINKS
?>
